/*
Navicat MySQL Data Transfer

Source Server         : Hometown
Source Server Version : 50523
Source Host           : localhost:3306
Source Database       : mangos

Target Server Type    : MYSQL
Target Server Version : 50523
File Encoding         : 65001

Date: 2013-09-26 22:19:03
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for `spell_chain`
-- ----------------------------
DROP TABLE IF EXISTS `spell_chain`;
CREATE TABLE `spell_chain` (
  `spell_id` mediumint(9) NOT NULL DEFAULT '0',
  `prev_spell` mediumint(9) NOT NULL DEFAULT '0',
  `first_spell` mediumint(9) NOT NULL DEFAULT '0',
  `rank` tinyint(4) NOT NULL DEFAULT '0',
  `req_spell` mediumint(9) NOT NULL DEFAULT '0',
  PRIMARY KEY (`spell_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=FIXED COMMENT='Spell Additinal Data';

-- ----------------------------
-- Records of spell_chain
-- ----------------------------
INSERT INTO `spell_chain` VALUES ('9787', '9785', '2018', '5', '0');
INSERT INTO `spell_chain` VALUES ('9788', '9785', '2018', '5', '0');
INSERT INTO `spell_chain` VALUES ('10', '0', '10', '1', '0');
INSERT INTO `spell_chain` VALUES ('17', '0', '17', '1', '0');
INSERT INTO `spell_chain` VALUES ('116', '0', '116', '1', '0');
INSERT INTO `spell_chain` VALUES ('118', '0', '118', '1', '0');
INSERT INTO `spell_chain` VALUES ('120', '0', '120', '1', '0');
INSERT INTO `spell_chain` VALUES ('122', '0', '122', '1', '0');
INSERT INTO `spell_chain` VALUES ('133', '0', '133', '1', '0');
INSERT INTO `spell_chain` VALUES ('136', '0', '136', '1', '0');
INSERT INTO `spell_chain` VALUES ('139', '0', '139', '1', '0');
INSERT INTO `spell_chain` VALUES ('143', '133', '133', '2', '0');
INSERT INTO `spell_chain` VALUES ('145', '143', '133', '3', '0');
INSERT INTO `spell_chain` VALUES ('168', '0', '168', '1', '0');
INSERT INTO `spell_chain` VALUES ('172', '0', '172', '1', '0');
INSERT INTO `spell_chain` VALUES ('205', '116', '116', '2', '0');
INSERT INTO `spell_chain` VALUES ('324', '0', '324', '1', '0');
INSERT INTO `spell_chain` VALUES ('325', '324', '324', '2', '0');
INSERT INTO `spell_chain` VALUES ('331', '0', '331', '1', '0');
INSERT INTO `spell_chain` VALUES ('332', '331', '331', '2', '0');
INSERT INTO `spell_chain` VALUES ('339', '0', '339', '1', '0');
INSERT INTO `spell_chain` VALUES ('348', '0', '348', '1', '0');
INSERT INTO `spell_chain` VALUES ('370', '0', '370', '1', '0');
INSERT INTO `spell_chain` VALUES ('403', '0', '403', '1', '0');
INSERT INTO `spell_chain` VALUES ('421', '0', '421', '1', '0');
INSERT INTO `spell_chain` VALUES ('453', '0', '453', '1', '0');
INSERT INTO `spell_chain` VALUES ('467', '0', '467', '1', '0');
INSERT INTO `spell_chain` VALUES ('498', '0', '498', '1', '0');
INSERT INTO `spell_chain` VALUES ('527', '0', '527', '1', '0');
INSERT INTO `spell_chain` VALUES ('529', '403', '403', '2', '0');
INSERT INTO `spell_chain` VALUES ('543', '0', '543', '1', '0');
INSERT INTO `spell_chain` VALUES ('547', '332', '331', '3', '0');
INSERT INTO `spell_chain` VALUES ('548', '529', '403', '3', '0');
INSERT INTO `spell_chain` VALUES ('585', '0', '585', '1', '0');
INSERT INTO `spell_chain` VALUES ('586', '0', '586', '1', '0');
INSERT INTO `spell_chain` VALUES ('587', '0', '587', '1', '0');
INSERT INTO `spell_chain` VALUES ('588', '0', '588', '1', '0');
INSERT INTO `spell_chain` VALUES ('589', '0', '589', '1', '0');
INSERT INTO `spell_chain` VALUES ('591', '585', '585', '2', '0');
INSERT INTO `spell_chain` VALUES ('592', '17', '17', '2', '0');
INSERT INTO `spell_chain` VALUES ('594', '589', '589', '2', '0');
INSERT INTO `spell_chain` VALUES ('596', '0', '596', '1', '0');
INSERT INTO `spell_chain` VALUES ('597', '587', '587', '2', '0');
INSERT INTO `spell_chain` VALUES ('598', '591', '585', '3', '0');
INSERT INTO `spell_chain` VALUES ('600', '592', '17', '3', '0');
INSERT INTO `spell_chain` VALUES ('602', '7128', '588', '3', '0');
INSERT INTO `spell_chain` VALUES ('603', '0', '603', '1', '0');
INSERT INTO `spell_chain` VALUES ('604', '0', '604', '1', '0');
INSERT INTO `spell_chain` VALUES ('605', '0', '605', '1', '0');
INSERT INTO `spell_chain` VALUES ('635', '0', '635', '1', '0');
INSERT INTO `spell_chain` VALUES ('639', '635', '635', '2', '0');
INSERT INTO `spell_chain` VALUES ('642', '0', '642', '1', '0');
INSERT INTO `spell_chain` VALUES ('647', '639', '635', '3', '0');
INSERT INTO `spell_chain` VALUES ('686', '0', '686', '1', '0');
INSERT INTO `spell_chain` VALUES ('687', '0', '687', '1', '0');
INSERT INTO `spell_chain` VALUES ('689', '0', '689', '1', '0');
INSERT INTO `spell_chain` VALUES ('693', '0', '693', '1', '0');
INSERT INTO `spell_chain` VALUES ('695', '686', '686', '2', '0');
INSERT INTO `spell_chain` VALUES ('696', '687', '687', '2', '0');
INSERT INTO `spell_chain` VALUES ('699', '689', '689', '2', '0');
INSERT INTO `spell_chain` VALUES ('702', '0', '702', '1', '0');
INSERT INTO `spell_chain` VALUES ('704', '0', '704', '1', '0');
INSERT INTO `spell_chain` VALUES ('705', '695', '686', '3', '0');
INSERT INTO `spell_chain` VALUES ('706', '0', '706', '1', '0');
INSERT INTO `spell_chain` VALUES ('707', '348', '348', '2', '0');
INSERT INTO `spell_chain` VALUES ('709', '699', '689', '3', '0');
INSERT INTO `spell_chain` VALUES ('710', '0', '710', '1', '0');
INSERT INTO `spell_chain` VALUES ('724', '0', '724', '1', '0');
INSERT INTO `spell_chain` VALUES ('740', '0', '740', '1', '0');
INSERT INTO `spell_chain` VALUES ('755', '0', '755', '1', '0');
INSERT INTO `spell_chain` VALUES ('770', '0', '770', '1', '0');
INSERT INTO `spell_chain` VALUES ('774', '0', '774', '1', '0');
INSERT INTO `spell_chain` VALUES ('778', '770', '770', '2', '0');
INSERT INTO `spell_chain` VALUES ('781', '0', '781', '1', '0');
INSERT INTO `spell_chain` VALUES ('782', '467', '467', '2', '0');
INSERT INTO `spell_chain` VALUES ('837', '205', '116', '3', '0');
INSERT INTO `spell_chain` VALUES ('853', '0', '853', '1', '0');
INSERT INTO `spell_chain` VALUES ('865', '122', '122', '2', '0');
INSERT INTO `spell_chain` VALUES ('879', '0', '879', '1', '0');
INSERT INTO `spell_chain` VALUES ('905', '325', '324', '3', '0');
INSERT INTO `spell_chain` VALUES ('913', '547', '331', '4', '0');
INSERT INTO `spell_chain` VALUES ('915', '548', '403', '4', '0');
INSERT INTO `spell_chain` VALUES ('930', '421', '421', '2', '0');
INSERT INTO `spell_chain` VALUES ('939', '913', '331', '5', '0');
INSERT INTO `spell_chain` VALUES ('943', '915', '403', '5', '0');
INSERT INTO `spell_chain` VALUES ('945', '905', '324', '4', '0');
INSERT INTO `spell_chain` VALUES ('959', '939', '331', '6', '0');
INSERT INTO `spell_chain` VALUES ('970', '594', '589', '3', '0');
INSERT INTO `spell_chain` VALUES ('974', '0', '974', '1', '0');
INSERT INTO `spell_chain` VALUES ('976', '0', '976', '1', '0');
INSERT INTO `spell_chain` VALUES ('980', '0', '980', '1', '0');
INSERT INTO `spell_chain` VALUES ('984', '598', '585', '4', '0');
INSERT INTO `spell_chain` VALUES ('988', '527', '527', '2', '0');
INSERT INTO `spell_chain` VALUES ('990', '597', '587', '3', '0');
INSERT INTO `spell_chain` VALUES ('992', '970', '589', '4', '0');
INSERT INTO `spell_chain` VALUES ('996', '596', '596', '2', '0');
INSERT INTO `spell_chain` VALUES ('1004', '984', '585', '5', '0');
INSERT INTO `spell_chain` VALUES ('1006', '602', '588', '4', '0');
INSERT INTO `spell_chain` VALUES ('1008', '0', '1008', '1', '0');
INSERT INTO `spell_chain` VALUES ('1014', '980', '980', '2', '0');
INSERT INTO `spell_chain` VALUES ('1020', '642', '642', '2', '0');
INSERT INTO `spell_chain` VALUES ('1022', '0', '1022', '1', '0');
INSERT INTO `spell_chain` VALUES ('1026', '647', '635', '4', '0');
INSERT INTO `spell_chain` VALUES ('1042', '1026', '635', '5', '0');
INSERT INTO `spell_chain` VALUES ('1058', '774', '774', '2', '0');
INSERT INTO `spell_chain` VALUES ('1062', '339', '339', '2', '0');
INSERT INTO `spell_chain` VALUES ('1064', '0', '1064', '1', '0');
INSERT INTO `spell_chain` VALUES ('1075', '782', '467', '3', '0');
INSERT INTO `spell_chain` VALUES ('1086', '706', '706', '2', '0');
INSERT INTO `spell_chain` VALUES ('1088', '705', '686', '4', '0');
INSERT INTO `spell_chain` VALUES ('1094', '707', '348', '3', '0');
INSERT INTO `spell_chain` VALUES ('1098', '0', '1098', '1', '0');
INSERT INTO `spell_chain` VALUES ('1106', '1088', '686', '5', '0');
INSERT INTO `spell_chain` VALUES ('1108', '702', '702', '2', '0');
INSERT INTO `spell_chain` VALUES ('1120', '0', '1120', '1', '0');
INSERT INTO `spell_chain` VALUES ('1126', '0', '1126', '1', '0');
INSERT INTO `spell_chain` VALUES ('1130', '0', '1130', '1', '0');
INSERT INTO `spell_chain` VALUES ('1243', '0', '1243', '1', '0');
INSERT INTO `spell_chain` VALUES ('1244', '1243', '1243', '2', '0');
INSERT INTO `spell_chain` VALUES ('1245', '1244', '1243', '3', '0');
INSERT INTO `spell_chain` VALUES ('1430', '1058', '774', '3', '0');
INSERT INTO `spell_chain` VALUES ('1449', '0', '1449', '1', '0');
INSERT INTO `spell_chain` VALUES ('1454', '0', '1454', '1', '0');
INSERT INTO `spell_chain` VALUES ('1455', '1454', '1454', '2', '0');
INSERT INTO `spell_chain` VALUES ('1456', '1455', '1454', '3', '0');
INSERT INTO `spell_chain` VALUES ('1459', '0', '1459', '1', '0');
INSERT INTO `spell_chain` VALUES ('1460', '1459', '1459', '2', '0');
INSERT INTO `spell_chain` VALUES ('1461', '1460', '1459', '3', '0');
INSERT INTO `spell_chain` VALUES ('1463', '0', '1463', '1', '0');
INSERT INTO `spell_chain` VALUES ('1490', '0', '1490', '1', '0');
INSERT INTO `spell_chain` VALUES ('1495', '0', '1495', '1', '0');
INSERT INTO `spell_chain` VALUES ('1499', '0', '1499', '1', '0');
INSERT INTO `spell_chain` VALUES ('1510', '0', '1510', '1', '0');
INSERT INTO `spell_chain` VALUES ('1513', '0', '1513', '1', '0');
INSERT INTO `spell_chain` VALUES ('1535', '0', '1535', '1', '0');
INSERT INTO `spell_chain` VALUES ('1714', '0', '1714', '1', '0');
INSERT INTO `spell_chain` VALUES ('1949', '0', '1949', '1', '0');
INSERT INTO `spell_chain` VALUES ('1978', '0', '1978', '1', '0');
INSERT INTO `spell_chain` VALUES ('2006', '0', '2006', '1', '0');
INSERT INTO `spell_chain` VALUES ('2008', '0', '2008', '1', '0');
INSERT INTO `spell_chain` VALUES ('2010', '2006', '2006', '2', '0');
INSERT INTO `spell_chain` VALUES ('2050', '0', '2050', '1', '0');
INSERT INTO `spell_chain` VALUES ('2052', '2050', '2050', '2', '0');
INSERT INTO `spell_chain` VALUES ('2053', '2052', '2050', '3', '0');
INSERT INTO `spell_chain` VALUES ('2054', '0', '2054', '1', '0');
INSERT INTO `spell_chain` VALUES ('2055', '2054', '2054', '2', '0');
INSERT INTO `spell_chain` VALUES ('2060', '0', '2060', '1', '0');
INSERT INTO `spell_chain` VALUES ('2061', '0', '2061', '1', '0');
INSERT INTO `spell_chain` VALUES ('2090', '1430', '774', '4', '0');
INSERT INTO `spell_chain` VALUES ('2091', '2090', '774', '5', '0');
INSERT INTO `spell_chain` VALUES ('2096', '0', '2096', '1', '0');
INSERT INTO `spell_chain` VALUES ('2120', '0', '2120', '1', '0');
INSERT INTO `spell_chain` VALUES ('2121', '2120', '2120', '2', '0');
INSERT INTO `spell_chain` VALUES ('2136', '0', '2136', '1', '0');
INSERT INTO `spell_chain` VALUES ('2137', '2136', '2136', '2', '0');
INSERT INTO `spell_chain` VALUES ('2138', '2137', '2136', '3', '0');
INSERT INTO `spell_chain` VALUES ('2362', '0', '2362', '1', '0');
INSERT INTO `spell_chain` VALUES ('2637', '0', '2637', '1', '0');
INSERT INTO `spell_chain` VALUES ('2643', '0', '2643', '1', '0');
INSERT INTO `spell_chain` VALUES ('2652', '0', '2652', '1', '0');
INSERT INTO `spell_chain` VALUES ('2767', '992', '589', '5', '0');
INSERT INTO `spell_chain` VALUES ('2791', '1245', '1243', '4', '0');
INSERT INTO `spell_chain` VALUES ('2812', '0', '2812', '1', '0');
INSERT INTO `spell_chain` VALUES ('2835', '0', '2835', '1', '0');
INSERT INTO `spell_chain` VALUES ('2837', '2835', '2835', '2', '0');
INSERT INTO `spell_chain` VALUES ('2860', '930', '421', '3', '0');
INSERT INTO `spell_chain` VALUES ('2878', '0', '2878', '1', '0');
INSERT INTO `spell_chain` VALUES ('2908', '0', '2908', '1', '0');
INSERT INTO `spell_chain` VALUES ('2912', '0', '2912', '1', '0');
INSERT INTO `spell_chain` VALUES ('2941', '1094', '348', '4', '0');
INSERT INTO `spell_chain` VALUES ('2944', '0', '2944', '1', '0');
INSERT INTO `spell_chain` VALUES ('2948', '0', '2948', '1', '0');
INSERT INTO `spell_chain` VALUES ('2973', '0', '2973', '1', '0');
INSERT INTO `spell_chain` VALUES ('2974', '0', '2974', '1', '0');
INSERT INTO `spell_chain` VALUES ('3034', '0', '3034', '1', '0');
INSERT INTO `spell_chain` VALUES ('3044', '0', '3044', '1', '0');
INSERT INTO `spell_chain` VALUES ('3111', '136', '136', '2', '0');
INSERT INTO `spell_chain` VALUES ('3140', '145', '133', '4', '0');
INSERT INTO `spell_chain` VALUES ('3420', '0', '3420', '1', '0');
INSERT INTO `spell_chain` VALUES ('3421', '3420', '3420', '2', '0');
INSERT INTO `spell_chain` VALUES ('3472', '1042', '635', '6', '0');
INSERT INTO `spell_chain` VALUES ('3599', '0', '3599', '1', '0');
INSERT INTO `spell_chain` VALUES ('3627', '2091', '774', '6', '0');
INSERT INTO `spell_chain` VALUES ('3661', '3111', '136', '3', '0');
INSERT INTO `spell_chain` VALUES ('3662', '3661', '136', '4', '0');
INSERT INTO `spell_chain` VALUES ('3698', '755', '755', '2', '0');
INSERT INTO `spell_chain` VALUES ('3699', '3698', '755', '3', '0');
INSERT INTO `spell_chain` VALUES ('3700', '3699', '755', '4', '0');
INSERT INTO `spell_chain` VALUES ('3747', '600', '17', '4', '0');
INSERT INTO `spell_chain` VALUES ('5138', '0', '5138', '1', '0');
INSERT INTO `spell_chain` VALUES ('5143', '0', '5143', '1', '0');
INSERT INTO `spell_chain` VALUES ('5144', '5143', '5143', '2', '0');
INSERT INTO `spell_chain` VALUES ('5145', '5144', '5143', '3', '0');
INSERT INTO `spell_chain` VALUES ('5196', '5195', '339', '4', '0');
INSERT INTO `spell_chain` VALUES ('5176', '0', '5176', '1', '0');
INSERT INTO `spell_chain` VALUES ('5177', '5176', '5176', '2', '0');
INSERT INTO `spell_chain` VALUES ('5178', '5177', '5176', '3', '0');
INSERT INTO `spell_chain` VALUES ('5179', '5178', '5176', '4', '0');
INSERT INTO `spell_chain` VALUES ('5180', '5179', '5176', '5', '0');
INSERT INTO `spell_chain` VALUES ('5185', '0', '5185', '1', '0');
INSERT INTO `spell_chain` VALUES ('5186', '5185', '5185', '2', '0');
INSERT INTO `spell_chain` VALUES ('5187', '5186', '5185', '3', '0');
INSERT INTO `spell_chain` VALUES ('5188', '5187', '5185', '4', '0');
INSERT INTO `spell_chain` VALUES ('5189', '5188', '5185', '5', '0');
INSERT INTO `spell_chain` VALUES ('5195', '1062', '339', '3', '0');
INSERT INTO `spell_chain` VALUES ('5232', '1126', '1126', '2', '0');
INSERT INTO `spell_chain` VALUES ('5234', '6756', '1126', '4', '0');
INSERT INTO `spell_chain` VALUES ('5394', '0', '5394', '1', '0');
INSERT INTO `spell_chain` VALUES ('5484', '0', '5484', '1', '0');
INSERT INTO `spell_chain` VALUES ('5504', '0', '5504', '1', '0');
INSERT INTO `spell_chain` VALUES ('5505', '5504', '5504', '2', '0');
INSERT INTO `spell_chain` VALUES ('5506', '5505', '5504', '3', '0');
INSERT INTO `spell_chain` VALUES ('5570', '0', '5570', '1', '0');
INSERT INTO `spell_chain` VALUES ('5573', '498', '498', '2', '0');
INSERT INTO `spell_chain` VALUES ('5588', '853', '853', '2', '0');
INSERT INTO `spell_chain` VALUES ('5589', '5588', '853', '3', '0');
INSERT INTO `spell_chain` VALUES ('5599', '1022', '1022', '2', '0');
INSERT INTO `spell_chain` VALUES ('5614', '879', '879', '2', '0');
INSERT INTO `spell_chain` VALUES ('5615', '5614', '879', '3', '0');
INSERT INTO `spell_chain` VALUES ('5627', '2878', '2878', '2', '0');
INSERT INTO `spell_chain` VALUES ('5675', '0', '5675', '1', '0');
INSERT INTO `spell_chain` VALUES ('5676', '0', '5676', '1', '0');
INSERT INTO `spell_chain` VALUES ('5699', '6202', '6201', '3', '0');
INSERT INTO `spell_chain` VALUES ('5730', '0', '5730', '1', '0');
INSERT INTO `spell_chain` VALUES ('5740', '0', '5740', '1', '0');
INSERT INTO `spell_chain` VALUES ('5763', '0', '5763', '1', '0');
INSERT INTO `spell_chain` VALUES ('5782', '0', '5782', '1', '0');
INSERT INTO `spell_chain` VALUES ('6041', '943', '403', '6', '0');
INSERT INTO `spell_chain` VALUES ('6060', '1004', '585', '6', '0');
INSERT INTO `spell_chain` VALUES ('6063', '2055', '2054', '3', '0');
INSERT INTO `spell_chain` VALUES ('6064', '6063', '2054', '4', '0');
INSERT INTO `spell_chain` VALUES ('6065', '3747', '17', '5', '0');
INSERT INTO `spell_chain` VALUES ('6066', '6065', '17', '6', '0');
INSERT INTO `spell_chain` VALUES ('6074', '139', '139', '2', '0');
INSERT INTO `spell_chain` VALUES ('6075', '6074', '139', '3', '0');
INSERT INTO `spell_chain` VALUES ('6076', '6075', '139', '4', '0');
INSERT INTO `spell_chain` VALUES ('6077', '6076', '139', '5', '0');
INSERT INTO `spell_chain` VALUES ('6078', '6077', '139', '6', '0');
INSERT INTO `spell_chain` VALUES ('6117', '0', '6117', '1', '0');
INSERT INTO `spell_chain` VALUES ('6127', '5506', '5504', '4', '0');
INSERT INTO `spell_chain` VALUES ('6129', '990', '587', '4', '0');
INSERT INTO `spell_chain` VALUES ('6131', '865', '122', '3', '0');
INSERT INTO `spell_chain` VALUES ('6141', '10', '10', '2', '0');
INSERT INTO `spell_chain` VALUES ('6143', '0', '6143', '1', '0');
INSERT INTO `spell_chain` VALUES ('6201', '0', '6201', '1', '0');
INSERT INTO `spell_chain` VALUES ('6202', '6201', '6201', '2', '0');
INSERT INTO `spell_chain` VALUES ('6205', '1108', '702', '3', '0');
INSERT INTO `spell_chain` VALUES ('6213', '5782', '5782', '2', '0');
INSERT INTO `spell_chain` VALUES ('6215', '6213', '5782', '3', '0');
INSERT INTO `spell_chain` VALUES ('6217', '1014', '980', '3', '0');
INSERT INTO `spell_chain` VALUES ('6219', '5740', '5740', '2', '0');
INSERT INTO `spell_chain` VALUES ('6222', '172', '172', '2', '0');
INSERT INTO `spell_chain` VALUES ('6223', '6222', '172', '3', '0');
INSERT INTO `spell_chain` VALUES ('6226', '5138', '5138', '2', '0');
INSERT INTO `spell_chain` VALUES ('6229', '0', '6229', '1', '0');
INSERT INTO `spell_chain` VALUES ('6353', '0', '6353', '1', '0');
INSERT INTO `spell_chain` VALUES ('6363', '3599', '3599', '2', '0');
INSERT INTO `spell_chain` VALUES ('6364', '6363', '3599', '3', '0');
INSERT INTO `spell_chain` VALUES ('6365', '6364', '3599', '4', '0');
INSERT INTO `spell_chain` VALUES ('6366', '0', '6366', '1', '0');
INSERT INTO `spell_chain` VALUES ('6375', '5394', '5394', '2', '0');
INSERT INTO `spell_chain` VALUES ('6377', '6375', '5394', '3', '0');
INSERT INTO `spell_chain` VALUES ('6390', '5730', '5730', '2', '0');
INSERT INTO `spell_chain` VALUES ('6391', '6390', '5730', '3', '0');
INSERT INTO `spell_chain` VALUES ('6392', '6391', '5730', '4', '0');
INSERT INTO `spell_chain` VALUES ('6756', '5232', '1126', '3', '0');
INSERT INTO `spell_chain` VALUES ('6778', '5189', '5185', '6', '0');
INSERT INTO `spell_chain` VALUES ('6780', '5180', '5176', '6', '0');
INSERT INTO `spell_chain` VALUES ('6789', '0', '6789', '1', '0');
INSERT INTO `spell_chain` VALUES ('6940', '0', '6940', '1', '0');
INSERT INTO `spell_chain` VALUES ('7128', '588', '588', '2', '0');
INSERT INTO `spell_chain` VALUES ('7300', '168', '168', '2', '0');
INSERT INTO `spell_chain` VALUES ('7301', '7300', '168', '3', '0');
INSERT INTO `spell_chain` VALUES ('7302', '0', '7302', '1', '0');
INSERT INTO `spell_chain` VALUES ('7320', '7302', '7302', '2', '0');
INSERT INTO `spell_chain` VALUES ('7322', '837', '116', '4', '0');
INSERT INTO `spell_chain` VALUES ('7328', '0', '7328', '1', '0');
INSERT INTO `spell_chain` VALUES ('7641', '1106', '686', '6', '0');
INSERT INTO `spell_chain` VALUES ('7646', '6205', '702', '4', '0');
INSERT INTO `spell_chain` VALUES ('7648', '6223', '172', '4', '0');
INSERT INTO `spell_chain` VALUES ('7651', '709', '689', '4', '0');
INSERT INTO `spell_chain` VALUES ('7658', '704', '704', '2', '0');
INSERT INTO `spell_chain` VALUES ('7659', '7658', '704', '3', '0');
INSERT INTO `spell_chain` VALUES ('8004', '0', '8004', '1', '0');
INSERT INTO `spell_chain` VALUES ('8005', '959', '331', '7', '0');
INSERT INTO `spell_chain` VALUES ('8008', '8004', '8004', '2', '0');
INSERT INTO `spell_chain` VALUES ('8010', '8008', '8004', '3', '0');
INSERT INTO `spell_chain` VALUES ('8012', '370', '370', '2', '0');
INSERT INTO `spell_chain` VALUES ('8017', '0', '8017', '1', '0');
INSERT INTO `spell_chain` VALUES ('8018', '8017', '8017', '2', '0');
INSERT INTO `spell_chain` VALUES ('8019', '8018', '8017', '3', '0');
INSERT INTO `spell_chain` VALUES ('8024', '0', '8024', '1', '0');
INSERT INTO `spell_chain` VALUES ('8027', '8024', '8024', '2', '0');
INSERT INTO `spell_chain` VALUES ('8030', '8027', '8024', '3', '0');
INSERT INTO `spell_chain` VALUES ('8033', '0', '8033', '1', '0');
INSERT INTO `spell_chain` VALUES ('8038', '8033', '8033', '2', '0');
INSERT INTO `spell_chain` VALUES ('8042', '0', '8042', '1', '0');
INSERT INTO `spell_chain` VALUES ('8044', '8042', '8042', '2', '0');
INSERT INTO `spell_chain` VALUES ('8045', '8044', '8042', '3', '0');
INSERT INTO `spell_chain` VALUES ('8046', '8045', '8042', '4', '0');
INSERT INTO `spell_chain` VALUES ('8050', '0', '8050', '1', '0');
INSERT INTO `spell_chain` VALUES ('8052', '8050', '8050', '2', '0');
INSERT INTO `spell_chain` VALUES ('8053', '8052', '8050', '3', '0');
INSERT INTO `spell_chain` VALUES ('8056', '0', '8056', '1', '0');
INSERT INTO `spell_chain` VALUES ('8058', '8056', '8056', '2', '0');
INSERT INTO `spell_chain` VALUES ('8071', '0', '8071', '1', '0');
INSERT INTO `spell_chain` VALUES ('8075', '0', '8075', '1', '0');
INSERT INTO `spell_chain` VALUES ('8092', '0', '8092', '1', '0');
INSERT INTO `spell_chain` VALUES ('8102', '8092', '8092', '2', '0');
INSERT INTO `spell_chain` VALUES ('8103', '8102', '8092', '3', '0');
INSERT INTO `spell_chain` VALUES ('8104', '8103', '8092', '4', '0');
INSERT INTO `spell_chain` VALUES ('8105', '8104', '8092', '5', '0');
INSERT INTO `spell_chain` VALUES ('8106', '8105', '8092', '6', '0');
INSERT INTO `spell_chain` VALUES ('8122', '0', '8122', '1', '0');
INSERT INTO `spell_chain` VALUES ('8124', '8122', '8122', '2', '0');
INSERT INTO `spell_chain` VALUES ('8129', '0', '8129', '1', '0');
INSERT INTO `spell_chain` VALUES ('8131', '8129', '8129', '2', '0');
INSERT INTO `spell_chain` VALUES ('8134', '945', '324', '5', '0');
INSERT INTO `spell_chain` VALUES ('8154', '8071', '8071', '2', '0');
INSERT INTO `spell_chain` VALUES ('8155', '8154', '8071', '3', '0');
INSERT INTO `spell_chain` VALUES ('8160', '8075', '8075', '2', '0');
INSERT INTO `spell_chain` VALUES ('8161', '8160', '8075', '3', '0');
INSERT INTO `spell_chain` VALUES ('8181', '0', '8181', '1', '0');
INSERT INTO `spell_chain` VALUES ('8184', '0', '8184', '1', '0');
INSERT INTO `spell_chain` VALUES ('8190', '0', '8190', '1', '0');
INSERT INTO `spell_chain` VALUES ('8192', '453', '453', '2', '0');
INSERT INTO `spell_chain` VALUES ('8227', '0', '8227', '1', '0');
INSERT INTO `spell_chain` VALUES ('8232', '0', '8232', '1', '0');
INSERT INTO `spell_chain` VALUES ('8235', '8232', '8232', '2', '0');
INSERT INTO `spell_chain` VALUES ('8249', '8227', '8227', '2', '0');
INSERT INTO `spell_chain` VALUES ('8288', '1120', '1120', '2', '0');
INSERT INTO `spell_chain` VALUES ('8289', '8288', '1120', '3', '0');
INSERT INTO `spell_chain` VALUES ('8400', '3140', '133', '5', '0');
INSERT INTO `spell_chain` VALUES ('8401', '8400', '133', '6', '0');
INSERT INTO `spell_chain` VALUES ('8402', '8401', '133', '7', '0');
INSERT INTO `spell_chain` VALUES ('8406', '7322', '116', '5', '0');
INSERT INTO `spell_chain` VALUES ('8407', '8406', '116', '6', '0');
INSERT INTO `spell_chain` VALUES ('8408', '8407', '116', '7', '0');
INSERT INTO `spell_chain` VALUES ('8412', '2138', '2136', '4', '0');
INSERT INTO `spell_chain` VALUES ('8413', '8412', '2136', '5', '0');
INSERT INTO `spell_chain` VALUES ('8416', '5145', '5143', '4', '0');
INSERT INTO `spell_chain` VALUES ('8417', '8416', '5143', '5', '0');
INSERT INTO `spell_chain` VALUES ('8422', '2121', '2120', '3', '0');
INSERT INTO `spell_chain` VALUES ('8423', '8422', '2120', '4', '0');
INSERT INTO `spell_chain` VALUES ('8427', '6141', '10', '3', '0');
INSERT INTO `spell_chain` VALUES ('8437', '1449', '1449', '2', '0');
INSERT INTO `spell_chain` VALUES ('8438', '8437', '1449', '3', '0');
INSERT INTO `spell_chain` VALUES ('8439', '8438', '1449', '4', '0');
INSERT INTO `spell_chain` VALUES ('8444', '2948', '2948', '2', '0');
INSERT INTO `spell_chain` VALUES ('8445', '8444', '2948', '3', '0');
INSERT INTO `spell_chain` VALUES ('8446', '8445', '2948', '4', '0');
INSERT INTO `spell_chain` VALUES ('8450', '604', '604', '2', '0');
INSERT INTO `spell_chain` VALUES ('8451', '8450', '604', '3', '0');
INSERT INTO `spell_chain` VALUES ('8455', '1008', '1008', '2', '0');
INSERT INTO `spell_chain` VALUES ('8457', '543', '543', '2', '0');
INSERT INTO `spell_chain` VALUES ('8458', '8457', '543', '3', '0');
INSERT INTO `spell_chain` VALUES ('8461', '6143', '6143', '2', '0');
INSERT INTO `spell_chain` VALUES ('8462', '8461', '6143', '3', '0');
INSERT INTO `spell_chain` VALUES ('8492', '120', '120', '2', '0');
INSERT INTO `spell_chain` VALUES ('8494', '1463', '1463', '2', '0');
INSERT INTO `spell_chain` VALUES ('8495', '8494', '1463', '3', '0');
INSERT INTO `spell_chain` VALUES ('8498', '1535', '1535', '2', '0');
INSERT INTO `spell_chain` VALUES ('8499', '8498', '1535', '3', '0');
INSERT INTO `spell_chain` VALUES ('8512', '0', '8512', '1', '0');
INSERT INTO `spell_chain` VALUES ('8681', '0', '8681', '1', '0');
INSERT INTO `spell_chain` VALUES ('8687', '8681', '8681', '2', '0');
INSERT INTO `spell_chain` VALUES ('8691', '8687', '8681', '3', '0');
INSERT INTO `spell_chain` VALUES ('8694', '5763', '5763', '2', '0');
INSERT INTO `spell_chain` VALUES ('8835', '0', '8835', '1', '0');
INSERT INTO `spell_chain` VALUES ('8903', '6778', '5185', '7', '0');
INSERT INTO `spell_chain` VALUES ('8905', '6780', '5176', '7', '0');
INSERT INTO `spell_chain` VALUES ('8907', '5234', '1126', '5', '0');
INSERT INTO `spell_chain` VALUES ('8910', '3627', '774', '7', '0');
INSERT INTO `spell_chain` VALUES ('8914', '1075', '467', '4', '0');
INSERT INTO `spell_chain` VALUES ('8918', '740', '740', '2', '0');
INSERT INTO `spell_chain` VALUES ('8921', '0', '8921', '1', '0');
INSERT INTO `spell_chain` VALUES ('8924', '8921', '8921', '2', '0');
INSERT INTO `spell_chain` VALUES ('8925', '8924', '8921', '3', '0');
INSERT INTO `spell_chain` VALUES ('8926', '8925', '8921', '4', '0');
INSERT INTO `spell_chain` VALUES ('8927', '8926', '8921', '5', '0');
INSERT INTO `spell_chain` VALUES ('8928', '8927', '8921', '6', '0');
INSERT INTO `spell_chain` VALUES ('8929', '8928', '8921', '7', '0');
INSERT INTO `spell_chain` VALUES ('8936', '0', '8936', '1', '0');
INSERT INTO `spell_chain` VALUES ('8938', '8936', '8936', '2', '0');
INSERT INTO `spell_chain` VALUES ('8939', '8938', '8936', '3', '0');
INSERT INTO `spell_chain` VALUES ('8940', '8939', '8936', '4', '0');
INSERT INTO `spell_chain` VALUES ('8941', '8940', '8936', '5', '0');
INSERT INTO `spell_chain` VALUES ('8949', '2912', '2912', '2', '0');
INSERT INTO `spell_chain` VALUES ('8950', '8949', '2912', '3', '0');
INSERT INTO `spell_chain` VALUES ('8951', '8950', '2912', '4', '0');
INSERT INTO `spell_chain` VALUES ('8955', '2908', '2908', '2', '0');
INSERT INTO `spell_chain` VALUES ('9035', '0', '9035', '1', '0');
INSERT INTO `spell_chain` VALUES ('9472', '2061', '2061', '2', '0');
INSERT INTO `spell_chain` VALUES ('9473', '9472', '2061', '3', '0');
INSERT INTO `spell_chain` VALUES ('9474', '9473', '2061', '4', '0');
INSERT INTO `spell_chain` VALUES ('9484', '0', '9484', '1', '0');
INSERT INTO `spell_chain` VALUES ('9485', '9484', '9484', '2', '0');
INSERT INTO `spell_chain` VALUES ('9578', '586', '586', '2', '0');
INSERT INTO `spell_chain` VALUES ('9579', '9578', '586', '3', '0');
INSERT INTO `spell_chain` VALUES ('9592', '9579', '586', '4', '0');
INSERT INTO `spell_chain` VALUES ('9749', '778', '770', '3', '0');
INSERT INTO `spell_chain` VALUES ('9750', '8941', '8936', '6', '0');
INSERT INTO `spell_chain` VALUES ('9756', '8914', '467', '5', '0');
INSERT INTO `spell_chain` VALUES ('9758', '8903', '5185', '8', '0');
INSERT INTO `spell_chain` VALUES ('9833', '8929', '8921', '8', '0');
INSERT INTO `spell_chain` VALUES ('9834', '9833', '8921', '9', '0');
INSERT INTO `spell_chain` VALUES ('9835', '9834', '8921', '10', '0');
INSERT INTO `spell_chain` VALUES ('9839', '8910', '774', '8', '0');
INSERT INTO `spell_chain` VALUES ('9840', '9839', '774', '9', '0');
INSERT INTO `spell_chain` VALUES ('9841', '9840', '774', '10', '0');
INSERT INTO `spell_chain` VALUES ('9852', '5196', '339', '5', '0');
INSERT INTO `spell_chain` VALUES ('9853', '9852', '339', '6', '0');
INSERT INTO `spell_chain` VALUES ('9856', '9750', '8936', '7', '0');
INSERT INTO `spell_chain` VALUES ('9857', '9856', '8936', '8', '0');
INSERT INTO `spell_chain` VALUES ('9858', '9857', '8936', '9', '0');
INSERT INTO `spell_chain` VALUES ('9862', '8918', '740', '3', '0');
INSERT INTO `spell_chain` VALUES ('9863', '9862', '740', '4', '0');
INSERT INTO `spell_chain` VALUES ('9875', '8951', '2912', '5', '0');
INSERT INTO `spell_chain` VALUES ('9876', '9875', '2912', '6', '0');
INSERT INTO `spell_chain` VALUES ('9884', '8907', '1126', '6', '0');
INSERT INTO `spell_chain` VALUES ('9885', '9884', '1126', '7', '0');
INSERT INTO `spell_chain` VALUES ('9888', '9758', '5185', '9', '0');
INSERT INTO `spell_chain` VALUES ('9889', '9888', '5185', '10', '0');
INSERT INTO `spell_chain` VALUES ('9901', '8955', '2908', '3', '0');
INSERT INTO `spell_chain` VALUES ('9907', '9749', '770', '4', '0');
INSERT INTO `spell_chain` VALUES ('9910', '9756', '467', '6', '0');
INSERT INTO `spell_chain` VALUES ('9912', '8905', '5176', '8', '0');
INSERT INTO `spell_chain` VALUES ('10138', '6127', '5504', '5', '0');
INSERT INTO `spell_chain` VALUES ('10139', '10138', '5504', '6', '0');
INSERT INTO `spell_chain` VALUES ('10140', '10139', '5504', '7', '0');
INSERT INTO `spell_chain` VALUES ('10144', '6129', '587', '5', '0');
INSERT INTO `spell_chain` VALUES ('10145', '10144', '587', '6', '0');
INSERT INTO `spell_chain` VALUES ('10148', '8402', '133', '8', '0');
INSERT INTO `spell_chain` VALUES ('10149', '10148', '133', '9', '0');
INSERT INTO `spell_chain` VALUES ('10150', '10149', '133', '10', '0');
INSERT INTO `spell_chain` VALUES ('10151', '10150', '133', '11', '0');
INSERT INTO `spell_chain` VALUES ('10156', '1461', '1459', '4', '0');
INSERT INTO `spell_chain` VALUES ('10157', '10156', '1459', '5', '0');
INSERT INTO `spell_chain` VALUES ('10159', '8492', '120', '3', '0');
INSERT INTO `spell_chain` VALUES ('10160', '10159', '120', '4', '0');
INSERT INTO `spell_chain` VALUES ('10161', '10160', '120', '5', '0');
INSERT INTO `spell_chain` VALUES ('10169', '8455', '1008', '3', '0');
INSERT INTO `spell_chain` VALUES ('10170', '10169', '1008', '4', '0');
INSERT INTO `spell_chain` VALUES ('10173', '8451', '604', '4', '0');
INSERT INTO `spell_chain` VALUES ('10174', '10173', '604', '5', '0');
INSERT INTO `spell_chain` VALUES ('10177', '8462', '6143', '4', '0');
INSERT INTO `spell_chain` VALUES ('10179', '8408', '116', '8', '0');
INSERT INTO `spell_chain` VALUES ('10180', '10179', '116', '9', '0');
INSERT INTO `spell_chain` VALUES ('10181', '10180', '116', '10', '0');
INSERT INTO `spell_chain` VALUES ('10185', '8427', '10', '4', '0');
INSERT INTO `spell_chain` VALUES ('10186', '10185', '10', '5', '0');
INSERT INTO `spell_chain` VALUES ('10187', '10186', '10', '6', '0');
INSERT INTO `spell_chain` VALUES ('10191', '8495', '1463', '4', '0');
INSERT INTO `spell_chain` VALUES ('10192', '10191', '1463', '5', '0');
INSERT INTO `spell_chain` VALUES ('10193', '10192', '1463', '6', '0');
INSERT INTO `spell_chain` VALUES ('10197', '8413', '2136', '6', '0');
INSERT INTO `spell_chain` VALUES ('10199', '10197', '2136', '7', '0');
INSERT INTO `spell_chain` VALUES ('10201', '8439', '1449', '5', '0');
INSERT INTO `spell_chain` VALUES ('10202', '10201', '1449', '6', '0');
INSERT INTO `spell_chain` VALUES ('10205', '8446', '2948', '5', '0');
INSERT INTO `spell_chain` VALUES ('10206', '10205', '2948', '6', '0');
INSERT INTO `spell_chain` VALUES ('10207', '10206', '2948', '7', '0');
INSERT INTO `spell_chain` VALUES ('10211', '8417', '5143', '6', '0');
INSERT INTO `spell_chain` VALUES ('10212', '10211', '5143', '7', '0');
INSERT INTO `spell_chain` VALUES ('10215', '8423', '2120', '5', '0');
INSERT INTO `spell_chain` VALUES ('10216', '10215', '2120', '6', '0');
INSERT INTO `spell_chain` VALUES ('10219', '7320', '7302', '3', '0');
INSERT INTO `spell_chain` VALUES ('10220', '10219', '7302', '4', '0');
INSERT INTO `spell_chain` VALUES ('10223', '8458', '543', '4', '0');
INSERT INTO `spell_chain` VALUES ('10225', '10223', '543', '5', '0');
INSERT INTO `spell_chain` VALUES ('10230', '6131', '122', '4', '0');
INSERT INTO `spell_chain` VALUES ('10278', '5599', '1022', '3', '0');
INSERT INTO `spell_chain` VALUES ('10308', '5589', '853', '4', '0');
INSERT INTO `spell_chain` VALUES ('10312', '5615', '879', '4', '0');
INSERT INTO `spell_chain` VALUES ('10313', '10312', '879', '5', '0');
INSERT INTO `spell_chain` VALUES ('10314', '10313', '879', '6', '0');
INSERT INTO `spell_chain` VALUES ('10318', '2812', '2812', '2', '0');
INSERT INTO `spell_chain` VALUES ('10322', '7328', '7328', '2', '0');
INSERT INTO `spell_chain` VALUES ('10324', '10322', '7328', '3', '0');
INSERT INTO `spell_chain` VALUES ('10326', '5627', '2878', '3', '0');
INSERT INTO `spell_chain` VALUES ('10328', '3472', '635', '7', '0');
INSERT INTO `spell_chain` VALUES ('10329', '10328', '635', '8', '0');
INSERT INTO `spell_chain` VALUES ('10391', '6041', '403', '7', '0');
INSERT INTO `spell_chain` VALUES ('10392', '10391', '403', '8', '0');
INSERT INTO `spell_chain` VALUES ('10395', '8005', '331', '8', '0');
INSERT INTO `spell_chain` VALUES ('10396', '10395', '331', '9', '0');
INSERT INTO `spell_chain` VALUES ('10399', '8019', '8017', '4', '0');
INSERT INTO `spell_chain` VALUES ('10406', '8155', '8071', '4', '0');
INSERT INTO `spell_chain` VALUES ('10407', '10406', '8071', '5', '0');
INSERT INTO `spell_chain` VALUES ('10408', '10407', '8071', '6', '0');
INSERT INTO `spell_chain` VALUES ('10412', '8046', '8042', '5', '0');
INSERT INTO `spell_chain` VALUES ('10413', '10412', '8042', '6', '0');
INSERT INTO `spell_chain` VALUES ('10414', '10413', '8042', '7', '0');
INSERT INTO `spell_chain` VALUES ('10427', '6392', '5730', '5', '0');
INSERT INTO `spell_chain` VALUES ('10428', '10427', '5730', '6', '0');
INSERT INTO `spell_chain` VALUES ('10431', '8134', '324', '6', '0');
INSERT INTO `spell_chain` VALUES ('10432', '10431', '324', '7', '0');
INSERT INTO `spell_chain` VALUES ('10437', '6365', '3599', '5', '0');
INSERT INTO `spell_chain` VALUES ('10438', '10437', '3599', '6', '0');
INSERT INTO `spell_chain` VALUES ('10442', '8161', '8075', '4', '0');
INSERT INTO `spell_chain` VALUES ('10447', '8053', '8050', '4', '0');
INSERT INTO `spell_chain` VALUES ('10448', '10447', '8050', '5', '0');
INSERT INTO `spell_chain` VALUES ('10456', '8038', '8033', '3', '0');
INSERT INTO `spell_chain` VALUES ('10462', '6377', '5394', '4', '0');
INSERT INTO `spell_chain` VALUES ('10463', '10462', '5394', '5', '0');
INSERT INTO `spell_chain` VALUES ('10466', '8010', '8004', '4', '0');
INSERT INTO `spell_chain` VALUES ('10467', '10466', '8004', '5', '0');
INSERT INTO `spell_chain` VALUES ('10468', '10467', '8004', '6', '0');
INSERT INTO `spell_chain` VALUES ('10472', '8058', '8056', '3', '0');
INSERT INTO `spell_chain` VALUES ('10473', '10472', '8056', '4', '0');
INSERT INTO `spell_chain` VALUES ('10478', '8181', '8181', '2', '0');
INSERT INTO `spell_chain` VALUES ('10479', '10478', '8181', '3', '0');
INSERT INTO `spell_chain` VALUES ('10486', '8235', '8232', '3', '0');
INSERT INTO `spell_chain` VALUES ('10495', '5675', '5675', '2', '0');
INSERT INTO `spell_chain` VALUES ('10496', '10495', '5675', '3', '0');
INSERT INTO `spell_chain` VALUES ('10497', '10496', '5675', '4', '0');
INSERT INTO `spell_chain` VALUES ('10526', '8249', '8227', '3', '0');
INSERT INTO `spell_chain` VALUES ('10537', '8184', '8184', '2', '0');
INSERT INTO `spell_chain` VALUES ('10538', '10537', '8184', '3', '0');
INSERT INTO `spell_chain` VALUES ('10585', '8190', '8190', '2', '0');
INSERT INTO `spell_chain` VALUES ('10586', '10585', '8190', '3', '0');
INSERT INTO `spell_chain` VALUES ('10587', '10586', '8190', '4', '0');
INSERT INTO `spell_chain` VALUES ('10595', '0', '10595', '1', '0');
INSERT INTO `spell_chain` VALUES ('10600', '10595', '10595', '2', '0');
INSERT INTO `spell_chain` VALUES ('10601', '10600', '10595', '3', '0');
INSERT INTO `spell_chain` VALUES ('10605', '2860', '421', '4', '0');
INSERT INTO `spell_chain` VALUES ('10613', '8512', '8512', '2', '0');
INSERT INTO `spell_chain` VALUES ('10614', '10613', '8512', '3', '0');
INSERT INTO `spell_chain` VALUES ('10622', '1064', '1064', '2', '0');
INSERT INTO `spell_chain` VALUES ('10623', '10622', '1064', '3', '0');
INSERT INTO `spell_chain` VALUES ('10627', '8835', '8835', '2', '0');
INSERT INTO `spell_chain` VALUES ('10797', '0', '10797', '1', '0');
INSERT INTO `spell_chain` VALUES ('10874', '8131', '8129', '3', '0');
INSERT INTO `spell_chain` VALUES ('10875', '10874', '8129', '4', '0');
INSERT INTO `spell_chain` VALUES ('10876', '10875', '8129', '5', '0');
INSERT INTO `spell_chain` VALUES ('10880', '2010', '2006', '3', '0');
INSERT INTO `spell_chain` VALUES ('10881', '10880', '2006', '4', '0');
INSERT INTO `spell_chain` VALUES ('10888', '8124', '8122', '3', '0');
INSERT INTO `spell_chain` VALUES ('10890', '10888', '8122', '4', '0');
INSERT INTO `spell_chain` VALUES ('10892', '2767', '589', '6', '0');
INSERT INTO `spell_chain` VALUES ('10893', '10892', '589', '7', '0');
INSERT INTO `spell_chain` VALUES ('10894', '10893', '589', '8', '0');
INSERT INTO `spell_chain` VALUES ('10898', '6066', '17', '7', '0');
INSERT INTO `spell_chain` VALUES ('10899', '10898', '17', '8', '0');
INSERT INTO `spell_chain` VALUES ('10900', '10899', '17', '9', '0');
INSERT INTO `spell_chain` VALUES ('10901', '10900', '17', '10', '0');
INSERT INTO `spell_chain` VALUES ('10909', '2096', '2096', '2', '0');
INSERT INTO `spell_chain` VALUES ('10911', '605', '605', '2', '0');
INSERT INTO `spell_chain` VALUES ('10912', '10911', '605', '3', '0');
INSERT INTO `spell_chain` VALUES ('10915', '9474', '2061', '5', '0');
INSERT INTO `spell_chain` VALUES ('10916', '10915', '2061', '6', '0');
INSERT INTO `spell_chain` VALUES ('10917', '10916', '2061', '7', '0');
INSERT INTO `spell_chain` VALUES ('10927', '6078', '139', '7', '0');
INSERT INTO `spell_chain` VALUES ('10928', '10927', '139', '8', '0');
INSERT INTO `spell_chain` VALUES ('10929', '10928', '139', '9', '0');
INSERT INTO `spell_chain` VALUES ('10933', '6060', '585', '7', '0');
INSERT INTO `spell_chain` VALUES ('10934', '10933', '585', '8', '0');
INSERT INTO `spell_chain` VALUES ('10937', '2791', '1243', '5', '0');
INSERT INTO `spell_chain` VALUES ('10938', '10937', '1243', '6', '0');
INSERT INTO `spell_chain` VALUES ('10941', '9592', '586', '5', '0');
INSERT INTO `spell_chain` VALUES ('10942', '10941', '586', '6', '0');
INSERT INTO `spell_chain` VALUES ('10945', '8106', '8092', '7', '0');
INSERT INTO `spell_chain` VALUES ('10946', '10945', '8092', '8', '0');
INSERT INTO `spell_chain` VALUES ('10947', '10946', '8092', '9', '0');
INSERT INTO `spell_chain` VALUES ('10951', '1006', '588', '5', '0');
INSERT INTO `spell_chain` VALUES ('10952', '10951', '588', '6', '0');
INSERT INTO `spell_chain` VALUES ('10953', '8192', '453', '3', '0');
INSERT INTO `spell_chain` VALUES ('10955', '9485', '9484', '3', '0');
INSERT INTO `spell_chain` VALUES ('10957', '976', '976', '2', '0');
INSERT INTO `spell_chain` VALUES ('10958', '10957', '976', '3', '0');
INSERT INTO `spell_chain` VALUES ('10960', '996', '596', '3', '0');
INSERT INTO `spell_chain` VALUES ('10961', '10960', '596', '4', '0');
INSERT INTO `spell_chain` VALUES ('10963', '2060', '2060', '2', '0');
INSERT INTO `spell_chain` VALUES ('10964', '10963', '2060', '3', '0');
INSERT INTO `spell_chain` VALUES ('10965', '10964', '2060', '4', '0');
INSERT INTO `spell_chain` VALUES ('11113', '0', '11113', '1', '0');
INSERT INTO `spell_chain` VALUES ('11314', '8499', '1535', '4', '0');
INSERT INTO `spell_chain` VALUES ('11315', '11314', '1535', '5', '0');
INSERT INTO `spell_chain` VALUES ('11341', '8691', '8681', '4', '0');
INSERT INTO `spell_chain` VALUES ('11342', '11341', '8681', '5', '0');
INSERT INTO `spell_chain` VALUES ('11343', '11342', '8681', '6', '0');
INSERT INTO `spell_chain` VALUES ('11357', '2837', '2835', '3', '0');
INSERT INTO `spell_chain` VALUES ('11358', '11357', '2835', '4', '0');
INSERT INTO `spell_chain` VALUES ('11366', '0', '11366', '1', '0');
INSERT INTO `spell_chain` VALUES ('11400', '8694', '5763', '3', '0');
INSERT INTO `spell_chain` VALUES ('11426', '0', '11426', '1', '0');
INSERT INTO `spell_chain` VALUES ('11659', '7641', '686', '7', '0');
INSERT INTO `spell_chain` VALUES ('11660', '11659', '686', '8', '0');
INSERT INTO `spell_chain` VALUES ('11661', '11660', '686', '9', '0');
INSERT INTO `spell_chain` VALUES ('11665', '2941', '348', '5', '0');
INSERT INTO `spell_chain` VALUES ('11667', '11665', '348', '6', '0');
INSERT INTO `spell_chain` VALUES ('11668', '11667', '348', '7', '0');
INSERT INTO `spell_chain` VALUES ('11671', '7648', '172', '5', '0');
INSERT INTO `spell_chain` VALUES ('11672', '11671', '172', '6', '0');
INSERT INTO `spell_chain` VALUES ('11675', '8289', '1120', '4', '0');
INSERT INTO `spell_chain` VALUES ('11677', '6219', '5740', '3', '0');
INSERT INTO `spell_chain` VALUES ('11678', '11677', '5740', '4', '0');
INSERT INTO `spell_chain` VALUES ('11683', '1949', '1949', '2', '0');
INSERT INTO `spell_chain` VALUES ('11684', '11683', '1949', '3', '0');
INSERT INTO `spell_chain` VALUES ('11687', '1456', '1454', '4', '0');
INSERT INTO `spell_chain` VALUES ('11688', '11687', '1454', '5', '0');
INSERT INTO `spell_chain` VALUES ('11689', '11688', '1454', '6', '0');
INSERT INTO `spell_chain` VALUES ('11693', '3700', '755', '5', '0');
INSERT INTO `spell_chain` VALUES ('11694', '11693', '755', '6', '0');
INSERT INTO `spell_chain` VALUES ('11695', '11694', '755', '7', '0');
INSERT INTO `spell_chain` VALUES ('11699', '7651', '689', '5', '0');
INSERT INTO `spell_chain` VALUES ('11700', '11699', '689', '6', '0');
INSERT INTO `spell_chain` VALUES ('11703', '6226', '5138', '3', '0');
INSERT INTO `spell_chain` VALUES ('11704', '11703', '5138', '4', '0');
INSERT INTO `spell_chain` VALUES ('11707', '7646', '702', '5', '0');
INSERT INTO `spell_chain` VALUES ('11708', '11707', '702', '6', '0');
INSERT INTO `spell_chain` VALUES ('11711', '6217', '980', '4', '0');
INSERT INTO `spell_chain` VALUES ('11712', '11711', '980', '5', '0');
INSERT INTO `spell_chain` VALUES ('11713', '11712', '980', '6', '0');
INSERT INTO `spell_chain` VALUES ('11717', '7659', '704', '4', '0');
INSERT INTO `spell_chain` VALUES ('11719', '1714', '1714', '2', '0');
INSERT INTO `spell_chain` VALUES ('11721', '1490', '1490', '2', '0');
INSERT INTO `spell_chain` VALUES ('11722', '11721', '1490', '3', '0');
INSERT INTO `spell_chain` VALUES ('11725', '1098', '1098', '2', '0');
INSERT INTO `spell_chain` VALUES ('11726', '11725', '1098', '3', '0');
INSERT INTO `spell_chain` VALUES ('11729', '5699', '6201', '4', '0');
INSERT INTO `spell_chain` VALUES ('11730', '11729', '6201', '5', '0');
INSERT INTO `spell_chain` VALUES ('11733', '1086', '706', '3', '0');
INSERT INTO `spell_chain` VALUES ('11734', '11733', '706', '4', '0');
INSERT INTO `spell_chain` VALUES ('11735', '11734', '706', '5', '0');
INSERT INTO `spell_chain` VALUES ('11739', '6229', '6229', '2', '0');
INSERT INTO `spell_chain` VALUES ('11740', '11739', '6229', '3', '0');
INSERT INTO `spell_chain` VALUES ('12505', '11366', '11366', '2', '0');
INSERT INTO `spell_chain` VALUES ('12522', '12505', '11366', '3', '0');
INSERT INTO `spell_chain` VALUES ('12523', '12522', '11366', '4', '0');
INSERT INTO `spell_chain` VALUES ('12524', '12523', '11366', '5', '0');
INSERT INTO `spell_chain` VALUES ('12525', '12524', '11366', '6', '0');
INSERT INTO `spell_chain` VALUES ('12526', '12525', '11366', '7', '0');
INSERT INTO `spell_chain` VALUES ('12824', '118', '118', '2', '0');
INSERT INTO `spell_chain` VALUES ('12825', '12824', '118', '3', '0');
INSERT INTO `spell_chain` VALUES ('12826', '12825', '118', '4', '0');
INSERT INTO `spell_chain` VALUES ('13018', '11113', '11113', '2', '0');
INSERT INTO `spell_chain` VALUES ('13019', '13018', '11113', '3', '0');
INSERT INTO `spell_chain` VALUES ('13020', '13019', '11113', '4', '0');
INSERT INTO `spell_chain` VALUES ('13021', '13020', '11113', '5', '0');
INSERT INTO `spell_chain` VALUES ('13031', '11426', '11426', '2', '0');
INSERT INTO `spell_chain` VALUES ('13032', '13031', '11426', '3', '0');
INSERT INTO `spell_chain` VALUES ('13033', '13032', '11426', '4', '0');
INSERT INTO `spell_chain` VALUES ('13165', '0', '13165', '1', '0');
INSERT INTO `spell_chain` VALUES ('13220', '0', '13220', '1', '0');
INSERT INTO `spell_chain` VALUES ('13228', '13220', '13220', '2', '0');
INSERT INTO `spell_chain` VALUES ('13229', '13228', '13220', '3', '0');
INSERT INTO `spell_chain` VALUES ('13230', '13229', '13220', '4', '0');
INSERT INTO `spell_chain` VALUES ('13542', '3662', '136', '5', '0');
INSERT INTO `spell_chain` VALUES ('13543', '13542', '136', '6', '0');
INSERT INTO `spell_chain` VALUES ('13544', '13543', '136', '7', '0');
INSERT INTO `spell_chain` VALUES ('13549', '1978', '1978', '2', '0');
INSERT INTO `spell_chain` VALUES ('13550', '13549', '1978', '3', '0');
INSERT INTO `spell_chain` VALUES ('13551', '13550', '1978', '4', '0');
INSERT INTO `spell_chain` VALUES ('13552', '13551', '1978', '5', '0');
INSERT INTO `spell_chain` VALUES ('13553', '13552', '1978', '6', '0');
INSERT INTO `spell_chain` VALUES ('13554', '13553', '1978', '7', '0');
INSERT INTO `spell_chain` VALUES ('13555', '13554', '1978', '8', '0');
INSERT INTO `spell_chain` VALUES ('13795', '0', '13795', '1', '0');
INSERT INTO `spell_chain` VALUES ('13813', '0', '13813', '1', '0');
INSERT INTO `spell_chain` VALUES ('13896', '0', '13896', '1', '0');
INSERT INTO `spell_chain` VALUES ('13908', '0', '13908', '1', '0');
INSERT INTO `spell_chain` VALUES ('14260', '2973', '2973', '2', '0');
INSERT INTO `spell_chain` VALUES ('14261', '14260', '2973', '3', '0');
INSERT INTO `spell_chain` VALUES ('14262', '14261', '2973', '4', '0');
INSERT INTO `spell_chain` VALUES ('14263', '14262', '2973', '5', '0');
INSERT INTO `spell_chain` VALUES ('14264', '14263', '2973', '6', '0');
INSERT INTO `spell_chain` VALUES ('14265', '14264', '2973', '7', '0');
INSERT INTO `spell_chain` VALUES ('14266', '14265', '2973', '8', '0');
INSERT INTO `spell_chain` VALUES ('14267', '2974', '2974', '2', '0');
INSERT INTO `spell_chain` VALUES ('14268', '14267', '2974', '3', '0');
INSERT INTO `spell_chain` VALUES ('14269', '1495', '1495', '2', '0');
INSERT INTO `spell_chain` VALUES ('14270', '14269', '1495', '3', '0');
INSERT INTO `spell_chain` VALUES ('14271', '14270', '1495', '4', '0');
INSERT INTO `spell_chain` VALUES ('14272', '781', '781', '2', '0');
INSERT INTO `spell_chain` VALUES ('14273', '14272', '781', '3', '0');
INSERT INTO `spell_chain` VALUES ('14274', '20736', '20736', '2', '0');
INSERT INTO `spell_chain` VALUES ('14279', '3034', '3034', '2', '0');
INSERT INTO `spell_chain` VALUES ('14280', '14279', '3034', '3', '0');
INSERT INTO `spell_chain` VALUES ('14281', '3044', '3044', '2', '0');
INSERT INTO `spell_chain` VALUES ('14282', '14281', '3044', '3', '0');
INSERT INTO `spell_chain` VALUES ('14283', '14282', '3044', '4', '0');
INSERT INTO `spell_chain` VALUES ('14284', '14283', '3044', '5', '0');
INSERT INTO `spell_chain` VALUES ('14285', '14284', '3044', '6', '0');
INSERT INTO `spell_chain` VALUES ('14286', '14285', '3044', '7', '0');
INSERT INTO `spell_chain` VALUES ('14287', '14286', '3044', '8', '0');
INSERT INTO `spell_chain` VALUES ('14288', '2643', '2643', '2', '0');
INSERT INTO `spell_chain` VALUES ('14289', '14288', '2643', '3', '0');
INSERT INTO `spell_chain` VALUES ('14290', '14289', '2643', '4', '0');
INSERT INTO `spell_chain` VALUES ('14294', '1510', '1510', '2', '0');
INSERT INTO `spell_chain` VALUES ('14295', '14294', '1510', '3', '0');
INSERT INTO `spell_chain` VALUES ('14302', '13795', '13795', '2', '0');
INSERT INTO `spell_chain` VALUES ('14303', '14302', '13795', '3', '0');
INSERT INTO `spell_chain` VALUES ('14304', '14303', '13795', '4', '0');
INSERT INTO `spell_chain` VALUES ('14305', '14304', '13795', '5', '0');
INSERT INTO `spell_chain` VALUES ('14310', '1499', '1499', '2', '0');
INSERT INTO `spell_chain` VALUES ('14311', '14310', '1499', '3', '0');
INSERT INTO `spell_chain` VALUES ('14316', '13813', '13813', '2', '0');
INSERT INTO `spell_chain` VALUES ('14317', '14316', '13813', '3', '0');
INSERT INTO `spell_chain` VALUES ('14318', '13165', '13165', '2', '0');
INSERT INTO `spell_chain` VALUES ('14319', '14318', '13165', '3', '0');
INSERT INTO `spell_chain` VALUES ('14320', '14319', '13165', '4', '0');
INSERT INTO `spell_chain` VALUES ('14321', '14320', '13165', '5', '0');
INSERT INTO `spell_chain` VALUES ('14322', '14321', '13165', '6', '0');
INSERT INTO `spell_chain` VALUES ('14323', '1130', '1130', '2', '0');
INSERT INTO `spell_chain` VALUES ('14324', '14323', '1130', '3', '0');
INSERT INTO `spell_chain` VALUES ('14325', '14324', '1130', '4', '0');
INSERT INTO `spell_chain` VALUES ('14326', '1513', '1513', '2', '0');
INSERT INTO `spell_chain` VALUES ('14327', '14326', '1513', '3', '0');
INSERT INTO `spell_chain` VALUES ('14752', '0', '14752', '1', '0');
INSERT INTO `spell_chain` VALUES ('14818', '14752', '14752', '2', '0');
INSERT INTO `spell_chain` VALUES ('14819', '14818', '14752', '3', '0');
INSERT INTO `spell_chain` VALUES ('14914', '0', '14914', '1', '0');
INSERT INTO `spell_chain` VALUES ('15107', '0', '15107', '1', '0');
INSERT INTO `spell_chain` VALUES ('15111', '15107', '15107', '2', '0');
INSERT INTO `spell_chain` VALUES ('15112', '15111', '15107', '3', '0');
INSERT INTO `spell_chain` VALUES ('15207', '10392', '403', '9', '0');
INSERT INTO `spell_chain` VALUES ('15208', '15207', '403', '10', '0');
INSERT INTO `spell_chain` VALUES ('15237', '0', '15237', '1', '0');
INSERT INTO `spell_chain` VALUES ('15261', '15267', '14914', '8', '0');
INSERT INTO `spell_chain` VALUES ('15262', '14914', '14914', '2', '0');
INSERT INTO `spell_chain` VALUES ('15263', '15262', '14914', '3', '0');
INSERT INTO `spell_chain` VALUES ('15264', '15263', '14914', '4', '0');
INSERT INTO `spell_chain` VALUES ('15265', '15264', '14914', '5', '0');
INSERT INTO `spell_chain` VALUES ('15266', '15265', '14914', '6', '0');
INSERT INTO `spell_chain` VALUES ('15267', '15266', '14914', '7', '0');
INSERT INTO `spell_chain` VALUES ('15407', '0', '15407', '1', '0');
INSERT INTO `spell_chain` VALUES ('15430', '15237', '15237', '2', '0');
INSERT INTO `spell_chain` VALUES ('15431', '15430', '15237', '3', '0');
INSERT INTO `spell_chain` VALUES ('15629', '14274', '20736', '3', '0');
INSERT INTO `spell_chain` VALUES ('15630', '15629', '20736', '4', '0');
INSERT INTO `spell_chain` VALUES ('15631', '15630', '20736', '5', '0');
INSERT INTO `spell_chain` VALUES ('15632', '15631', '20736', '6', '0');
INSERT INTO `spell_chain` VALUES ('16314', '10399', '8017', '5', '0');
INSERT INTO `spell_chain` VALUES ('16315', '16314', '8017', '6', '0');
INSERT INTO `spell_chain` VALUES ('16316', '16315', '8017', '7', '0');
INSERT INTO `spell_chain` VALUES ('16339', '8030', '8024', '4', '0');
INSERT INTO `spell_chain` VALUES ('16341', '16339', '8024', '5', '0');
INSERT INTO `spell_chain` VALUES ('16342', '16341', '8024', '6', '0');
INSERT INTO `spell_chain` VALUES ('16355', '10456', '8033', '4', '0');
INSERT INTO `spell_chain` VALUES ('16356', '16355', '8033', '5', '0');
INSERT INTO `spell_chain` VALUES ('16362', '10486', '8232', '4', '0');
INSERT INTO `spell_chain` VALUES ('16387', '10526', '8227', '4', '0');
INSERT INTO `spell_chain` VALUES ('16812', '16811', '16689', '4', '5196');
INSERT INTO `spell_chain` VALUES ('16813', '16812', '16689', '5', '9852');
INSERT INTO `spell_chain` VALUES ('17329', '16813', '16689', '6', '9853');
INSERT INTO `spell_chain` VALUES ('25890', '0', '25890', '1', '19979');
INSERT INTO `spell_chain` VALUES ('25916', '25782', '25782', '2', '25291');
INSERT INTO `spell_chain` VALUES ('16857', '0', '16857', '1', '0');
INSERT INTO `spell_chain` VALUES ('16914', '0', '16914', '1', '0');
INSERT INTO `spell_chain` VALUES ('17311', '15407', '15407', '2', '0');
INSERT INTO `spell_chain` VALUES ('17312', '17311', '15407', '3', '0');
INSERT INTO `spell_chain` VALUES ('17313', '17312', '15407', '4', '0');
INSERT INTO `spell_chain` VALUES ('17314', '17313', '15407', '5', '0');
INSERT INTO `spell_chain` VALUES ('27169', '25899', '25899', '2', '27168');
INSERT INTO `spell_chain` VALUES ('17390', '16857', '16857', '2', '0');
INSERT INTO `spell_chain` VALUES ('17391', '17390', '16857', '3', '0');
INSERT INTO `spell_chain` VALUES ('17392', '17391', '16857', '4', '0');
INSERT INTO `spell_chain` VALUES ('17401', '16914', '16914', '2', '0');
INSERT INTO `spell_chain` VALUES ('17402', '17401', '16914', '3', '0');
INSERT INTO `spell_chain` VALUES ('17727', '2362', '2362', '2', '0');
INSERT INTO `spell_chain` VALUES ('17728', '17727', '2362', '3', '0');
INSERT INTO `spell_chain` VALUES ('17862', '0', '17862', '1', '0');
INSERT INTO `spell_chain` VALUES ('17877', '0', '17877', '1', '0');
INSERT INTO `spell_chain` VALUES ('17919', '5676', '5676', '2', '0');
INSERT INTO `spell_chain` VALUES ('17920', '17919', '5676', '3', '0');
INSERT INTO `spell_chain` VALUES ('17921', '17920', '5676', '4', '0');
INSERT INTO `spell_chain` VALUES ('17922', '17921', '5676', '5', '0');
INSERT INTO `spell_chain` VALUES ('17923', '17922', '5676', '6', '0');
INSERT INTO `spell_chain` VALUES ('17924', '6353', '6353', '2', '0');
INSERT INTO `spell_chain` VALUES ('17925', '6789', '6789', '2', '0');
INSERT INTO `spell_chain` VALUES ('17926', '17925', '6789', '3', '0');
INSERT INTO `spell_chain` VALUES ('17928', '5484', '5484', '2', '0');
INSERT INTO `spell_chain` VALUES ('17937', '17862', '17862', '2', '0');
INSERT INTO `spell_chain` VALUES ('17951', '6366', '6366', '2', '0');
INSERT INTO `spell_chain` VALUES ('17952', '17951', '6366', '3', '0');
INSERT INTO `spell_chain` VALUES ('17953', '17952', '6366', '4', '0');
INSERT INTO `spell_chain` VALUES ('17962', '0', '17962', '1', '0');
INSERT INTO `spell_chain` VALUES ('18137', '0', '18137', '1', '0');
INSERT INTO `spell_chain` VALUES ('18220', '0', '18220', '1', '0');
INSERT INTO `spell_chain` VALUES ('18265', '0', '18265', '1', '0');
INSERT INTO `spell_chain` VALUES ('18647', '710', '710', '2', '0');
INSERT INTO `spell_chain` VALUES ('18657', '2637', '2637', '2', '0');
INSERT INTO `spell_chain` VALUES ('18658', '18657', '2637', '3', '0');
INSERT INTO `spell_chain` VALUES ('18807', '17314', '15407', '6', '0');
INSERT INTO `spell_chain` VALUES ('18809', '12526', '11366', '8', '0');
INSERT INTO `spell_chain` VALUES ('18867', '17877', '17877', '2', '0');
INSERT INTO `spell_chain` VALUES ('18868', '18867', '17877', '3', '0');
INSERT INTO `spell_chain` VALUES ('18869', '18868', '17877', '4', '0');
INSERT INTO `spell_chain` VALUES ('18870', '18869', '17877', '5', '0');
INSERT INTO `spell_chain` VALUES ('18871', '18870', '17877', '6', '0');
INSERT INTO `spell_chain` VALUES ('18879', '18265', '18265', '2', '0');
INSERT INTO `spell_chain` VALUES ('18880', '18879', '18265', '3', '0');
INSERT INTO `spell_chain` VALUES ('18881', '18880', '18265', '4', '0');
INSERT INTO `spell_chain` VALUES ('18930', '17962', '17962', '2', '0');
INSERT INTO `spell_chain` VALUES ('18931', '18930', '17962', '3', '0');
INSERT INTO `spell_chain` VALUES ('18932', '18931', '17962', '4', '0');
INSERT INTO `spell_chain` VALUES ('18937', '18220', '18220', '2', '0');
INSERT INTO `spell_chain` VALUES ('18938', '18937', '18220', '3', '0');
INSERT INTO `spell_chain` VALUES ('19236', '13908', '13908', '2', '0');
INSERT INTO `spell_chain` VALUES ('19238', '19236', '13908', '3', '0');
INSERT INTO `spell_chain` VALUES ('19240', '19238', '13908', '4', '0');
INSERT INTO `spell_chain` VALUES ('19241', '19240', '13908', '5', '0');
INSERT INTO `spell_chain` VALUES ('19242', '19241', '13908', '6', '0');
INSERT INTO `spell_chain` VALUES ('19243', '19242', '13908', '7', '0');
INSERT INTO `spell_chain` VALUES ('19261', '2652', '2652', '2', '0');
INSERT INTO `spell_chain` VALUES ('19262', '19261', '2652', '3', '0');
INSERT INTO `spell_chain` VALUES ('19264', '19262', '2652', '4', '0');
INSERT INTO `spell_chain` VALUES ('19265', '19264', '2652', '5', '0');
INSERT INTO `spell_chain` VALUES ('19266', '19265', '2652', '6', '0');
INSERT INTO `spell_chain` VALUES ('19271', '13896', '13896', '2', '0');
INSERT INTO `spell_chain` VALUES ('19273', '19271', '13896', '3', '0');
INSERT INTO `spell_chain` VALUES ('19274', '19273', '13896', '4', '0');
INSERT INTO `spell_chain` VALUES ('19275', '19274', '13896', '5', '0');
INSERT INTO `spell_chain` VALUES ('19276', '2944', '2944', '2', '0');
INSERT INTO `spell_chain` VALUES ('19277', '19276', '2944', '3', '0');
INSERT INTO `spell_chain` VALUES ('19278', '19277', '2944', '4', '0');
INSERT INTO `spell_chain` VALUES ('19279', '19278', '2944', '5', '0');
INSERT INTO `spell_chain` VALUES ('19280', '19279', '2944', '6', '0');
INSERT INTO `spell_chain` VALUES ('19281', '9035', '9035', '2', '0');
INSERT INTO `spell_chain` VALUES ('19282', '19281', '9035', '3', '0');
INSERT INTO `spell_chain` VALUES ('19283', '19282', '9035', '4', '0');
INSERT INTO `spell_chain` VALUES ('19284', '19283', '9035', '5', '0');
INSERT INTO `spell_chain` VALUES ('19285', '19284', '9035', '6', '0');
INSERT INTO `spell_chain` VALUES ('19296', '10797', '10797', '2', '0');
INSERT INTO `spell_chain` VALUES ('19299', '19296', '10797', '3', '0');
INSERT INTO `spell_chain` VALUES ('19302', '19299', '10797', '4', '0');
INSERT INTO `spell_chain` VALUES ('19303', '19302', '10797', '5', '0');
INSERT INTO `spell_chain` VALUES ('19304', '19303', '10797', '6', '0');
INSERT INTO `spell_chain` VALUES ('19305', '19304', '10797', '7', '0');
INSERT INTO `spell_chain` VALUES ('19306', '0', '19306', '1', '0');
INSERT INTO `spell_chain` VALUES ('19308', '18137', '18137', '2', '0');
INSERT INTO `spell_chain` VALUES ('19309', '19308', '18137', '3', '0');
INSERT INTO `spell_chain` VALUES ('19310', '19309', '18137', '4', '0');
INSERT INTO `spell_chain` VALUES ('19311', '19310', '18137', '5', '0');
INSERT INTO `spell_chain` VALUES ('19312', '19311', '18137', '6', '0');
INSERT INTO `spell_chain` VALUES ('19386', '0', '19386', '1', '0');
INSERT INTO `spell_chain` VALUES ('19434', '0', '19434', '1', '0');
INSERT INTO `spell_chain` VALUES ('19740', '0', '19740', '1', '0');
INSERT INTO `spell_chain` VALUES ('19742', '0', '19742', '1', '0');
INSERT INTO `spell_chain` VALUES ('19750', '0', '19750', '1', '0');
INSERT INTO `spell_chain` VALUES ('19834', '19740', '19740', '2', '0');
INSERT INTO `spell_chain` VALUES ('19835', '19834', '19740', '3', '0');
INSERT INTO `spell_chain` VALUES ('19836', '19835', '19740', '4', '0');
INSERT INTO `spell_chain` VALUES ('19837', '19836', '19740', '5', '0');
INSERT INTO `spell_chain` VALUES ('19838', '19837', '19740', '6', '0');
INSERT INTO `spell_chain` VALUES ('19850', '19742', '19742', '2', '0');
INSERT INTO `spell_chain` VALUES ('19852', '19850', '19742', '3', '0');
INSERT INTO `spell_chain` VALUES ('19853', '19852', '19742', '4', '0');
INSERT INTO `spell_chain` VALUES ('19854', '19853', '19742', '5', '0');
INSERT INTO `spell_chain` VALUES ('19939', '19750', '19750', '2', '0');
INSERT INTO `spell_chain` VALUES ('19940', '19939', '19750', '3', '0');
INSERT INTO `spell_chain` VALUES ('19941', '19940', '19750', '4', '0');
INSERT INTO `spell_chain` VALUES ('19942', '19941', '19750', '5', '0');
INSERT INTO `spell_chain` VALUES ('19943', '19942', '19750', '6', '0');
INSERT INTO `spell_chain` VALUES ('19977', '0', '19977', '1', '0');
INSERT INTO `spell_chain` VALUES ('19978', '19977', '19977', '2', '0');
INSERT INTO `spell_chain` VALUES ('19979', '19978', '19977', '3', '0');
INSERT INTO `spell_chain` VALUES ('20043', '0', '20043', '1', '0');
INSERT INTO `spell_chain` VALUES ('20116', '26573', '26573', '2', '0');
INSERT INTO `spell_chain` VALUES ('20162', '21082', '21082', '2', '0');
INSERT INTO `spell_chain` VALUES ('20164', '0', '20164', '1', '0');
INSERT INTO `spell_chain` VALUES ('20165', '0', '20165', '1', '0');
INSERT INTO `spell_chain` VALUES ('20166', '0', '20166', '1', '0');
INSERT INTO `spell_chain` VALUES ('20190', '20043', '20043', '2', '0');
INSERT INTO `spell_chain` VALUES ('20305', '20162', '21082', '3', '0');
INSERT INTO `spell_chain` VALUES ('20306', '20305', '21082', '4', '0');
INSERT INTO `spell_chain` VALUES ('20307', '20306', '21082', '5', '0');
INSERT INTO `spell_chain` VALUES ('20308', '20307', '21082', '6', '0');
INSERT INTO `spell_chain` VALUES ('20347', '20165', '20165', '2', '0');
INSERT INTO `spell_chain` VALUES ('20348', '20347', '20165', '3', '0');
INSERT INTO `spell_chain` VALUES ('20349', '20348', '20165', '4', '0');
INSERT INTO `spell_chain` VALUES ('20356', '20166', '20166', '2', '0');
INSERT INTO `spell_chain` VALUES ('20357', '20356', '20166', '3', '0');
INSERT INTO `spell_chain` VALUES ('20375', '0', '20375', '1', '0');
INSERT INTO `spell_chain` VALUES ('20473', '0', '20473', '1', '0');
INSERT INTO `spell_chain` VALUES ('20484', '0', '20484', '1', '0');
INSERT INTO `spell_chain` VALUES ('20609', '2008', '2008', '2', '0');
INSERT INTO `spell_chain` VALUES ('20610', '20609', '2008', '3', '0');
INSERT INTO `spell_chain` VALUES ('20729', '6940', '6940', '2', '0');
INSERT INTO `spell_chain` VALUES ('20736', '0', '20736', '1', '0');
INSERT INTO `spell_chain` VALUES ('20739', '20484', '20484', '2', '0');
INSERT INTO `spell_chain` VALUES ('20742', '20739', '20484', '3', '0');
INSERT INTO `spell_chain` VALUES ('20747', '20742', '20484', '4', '0');
INSERT INTO `spell_chain` VALUES ('20748', '20747', '20484', '5', '0');
INSERT INTO `spell_chain` VALUES ('20752', '693', '693', '2', '0');
INSERT INTO `spell_chain` VALUES ('20755', '20752', '693', '3', '0');
INSERT INTO `spell_chain` VALUES ('20756', '20755', '693', '4', '0');
INSERT INTO `spell_chain` VALUES ('20757', '20756', '693', '5', '0');
INSERT INTO `spell_chain` VALUES ('20770', '10881', '2006', '5', '0');
INSERT INTO `spell_chain` VALUES ('20772', '10324', '7328', '4', '0');
INSERT INTO `spell_chain` VALUES ('20773', '20772', '7328', '5', '0');
INSERT INTO `spell_chain` VALUES ('20776', '20610', '2008', '4', '0');
INSERT INTO `spell_chain` VALUES ('20777', '20776', '2008', '5', '0');
INSERT INTO `spell_chain` VALUES ('20900', '19434', '19434', '2', '0');
INSERT INTO `spell_chain` VALUES ('20901', '20900', '19434', '3', '0');
INSERT INTO `spell_chain` VALUES ('20902', '20901', '19434', '4', '0');
INSERT INTO `spell_chain` VALUES ('20903', '20902', '19434', '5', '0');
INSERT INTO `spell_chain` VALUES ('20904', '20903', '19434', '6', '0');
INSERT INTO `spell_chain` VALUES ('20909', '19306', '19306', '2', '0');
INSERT INTO `spell_chain` VALUES ('20910', '20909', '19306', '3', '0');
INSERT INTO `spell_chain` VALUES ('20911', '0', '20911', '1', '0');
INSERT INTO `spell_chain` VALUES ('20912', '20911', '20911', '2', '0');
INSERT INTO `spell_chain` VALUES ('20913', '20912', '20911', '3', '0');
INSERT INTO `spell_chain` VALUES ('20914', '20913', '20911', '4', '0');
INSERT INTO `spell_chain` VALUES ('20915', '20375', '20375', '2', '0');
INSERT INTO `spell_chain` VALUES ('20918', '20915', '20375', '3', '0');
INSERT INTO `spell_chain` VALUES ('20919', '20918', '20375', '4', '0');
INSERT INTO `spell_chain` VALUES ('20920', '20919', '20375', '5', '0');
INSERT INTO `spell_chain` VALUES ('20922', '20116', '26573', '3', '0');
INSERT INTO `spell_chain` VALUES ('20923', '20922', '26573', '4', '0');
INSERT INTO `spell_chain` VALUES ('20924', '20923', '26573', '5', '0');
INSERT INTO `spell_chain` VALUES ('20925', '0', '20925', '1', '0');
INSERT INTO `spell_chain` VALUES ('20927', '20925', '20925', '2', '0');
INSERT INTO `spell_chain` VALUES ('20928', '20927', '20925', '3', '0');
INSERT INTO `spell_chain` VALUES ('20929', '20473', '20473', '2', '0');
INSERT INTO `spell_chain` VALUES ('20930', '20929', '20473', '3', '0');
INSERT INTO `spell_chain` VALUES ('21082', '0', '21082', '1', '0');
INSERT INTO `spell_chain` VALUES ('21562', '0', '21562', '1', '0');
INSERT INTO `spell_chain` VALUES ('21564', '21562', '21562', '2', '0');
INSERT INTO `spell_chain` VALUES ('21849', '0', '21849', '1', '0');
INSERT INTO `spell_chain` VALUES ('21850', '21849', '21849', '2', '0');
INSERT INTO `spell_chain` VALUES ('22782', '6117', '6117', '2', '0');
INSERT INTO `spell_chain` VALUES ('22783', '22782', '6117', '3', '0');
INSERT INTO `spell_chain` VALUES ('24132', '19386', '19386', '2', '0');
INSERT INTO `spell_chain` VALUES ('24133', '24132', '19386', '3', '0');
INSERT INTO `spell_chain` VALUES ('24239', '24274', '24275', '3', '0');
INSERT INTO `spell_chain` VALUES ('24274', '24275', '24275', '2', '0');
INSERT INTO `spell_chain` VALUES ('24275', '0', '24275', '1', '0');
INSERT INTO `spell_chain` VALUES ('24398', '0', '24398', '1', '0');
INSERT INTO `spell_chain` VALUES ('24974', '5570', '5570', '2', '0');
INSERT INTO `spell_chain` VALUES ('24975', '24974', '5570', '3', '0');
INSERT INTO `spell_chain` VALUES ('24976', '24975', '5570', '4', '0');
INSERT INTO `spell_chain` VALUES ('24977', '24976', '5570', '5', '0');
INSERT INTO `spell_chain` VALUES ('25290', '19854', '19742', '6', '0');
INSERT INTO `spell_chain` VALUES ('25291', '19838', '19740', '7', '0');
INSERT INTO `spell_chain` VALUES ('25292', '10329', '635', '9', '0');
INSERT INTO `spell_chain` VALUES ('25294', '14290', '2643', '5', '0');
INSERT INTO `spell_chain` VALUES ('25295', '13555', '1978', '9', '0');
INSERT INTO `spell_chain` VALUES ('25296', '14322', '13165', '7', '0');
INSERT INTO `spell_chain` VALUES ('25297', '9889', '5185', '11', '0');
INSERT INTO `spell_chain` VALUES ('25298', '9876', '2912', '7', '0');
INSERT INTO `spell_chain` VALUES ('25299', '9841', '774', '11', '0');
INSERT INTO `spell_chain` VALUES ('25304', '10181', '116', '11', '0');
INSERT INTO `spell_chain` VALUES ('25306', '10151', '133', '12', '0');
INSERT INTO `spell_chain` VALUES ('25307', '11661', '686', '10', '0');
INSERT INTO `spell_chain` VALUES ('25309', '11668', '348', '8', '0');
INSERT INTO `spell_chain` VALUES ('25311', '11672', '172', '7', '0');
INSERT INTO `spell_chain` VALUES ('25314', '10965', '2060', '5', '0');
INSERT INTO `spell_chain` VALUES ('25315', '10929', '139', '10', '0');
INSERT INTO `spell_chain` VALUES ('25316', '10961', '596', '5', '0');
INSERT INTO `spell_chain` VALUES ('25345', '10212', '5143', '8', '0');
INSERT INTO `spell_chain` VALUES ('25347', '11358', '2835', '5', '0');
INSERT INTO `spell_chain` VALUES ('25357', '10396', '331', '10', '0');
INSERT INTO `spell_chain` VALUES ('25359', '10627', '8835', '3', '0');
INSERT INTO `spell_chain` VALUES ('25361', '10442', '8075', '5', '0');
INSERT INTO `spell_chain` VALUES ('20217', '0', '20217', '1', '0');
INSERT INTO `spell_chain` VALUES ('1038', '0', '1038', '1', '0');
INSERT INTO `spell_chain` VALUES ('25899', '0', '25899', '1', '20914');
INSERT INTO `spell_chain` VALUES ('27009', '17329', '16689', '7', '26989');
INSERT INTO `spell_chain` VALUES ('27145', '25890', '25890', '2', '27144');
INSERT INTO `spell_chain` VALUES ('27141', '25916', '25782', '3', '27140');
INSERT INTO `spell_chain` VALUES ('26573', '0', '26573', '1', '0');
INSERT INTO `spell_chain` VALUES ('27681', '14752', '14752', '2', '0');
INSERT INTO `spell_chain` VALUES ('27799', '15431', '15237', '4', '0');
INSERT INTO `spell_chain` VALUES ('27800', '27799', '15237', '5', '0');
INSERT INTO `spell_chain` VALUES ('27801', '27800', '15237', '6', '0');
INSERT INTO `spell_chain` VALUES ('27841', '14819', '14752', '4', '0');
INSERT INTO `spell_chain` VALUES ('27870', '724', '724', '2', '0');
INSERT INTO `spell_chain` VALUES ('27871', '27870', '724', '3', '0');
INSERT INTO `spell_chain` VALUES ('28609', '10177', '6143', '5', '0');
INSERT INTO `spell_chain` VALUES ('28610', '11740', '6229', '4', '0');
INSERT INTO `spell_chain` VALUES ('28612', '10145', '587', '7', '0');
INSERT INTO `spell_chain` VALUES ('29228', '10448', '8050', '6', '0');
INSERT INTO `spell_chain` VALUES ('17041', '9787', '2018', '6', '0');
INSERT INTO `spell_chain` VALUES ('17040', '9787', '2018', '6', '0');
INSERT INTO `spell_chain` VALUES ('17039', '9787', '2018', '6', '0');
INSERT INTO `spell_chain` VALUES ('26979', '26978', '5185', '13', '0');
INSERT INTO `spell_chain` VALUES ('26978', '25297', '5185', '12', '0');
INSERT INTO `spell_chain` VALUES ('33736', '24398', '24398', '2', '0');
INSERT INTO `spell_chain` VALUES ('25477', '19312', '18137', '7', '0');
INSERT INTO `spell_chain` VALUES ('32999', '27681', '14752', '3', '0');
INSERT INTO `spell_chain` VALUES ('27168', '20914', '20911', '5', '0');
INSERT INTO `spell_chain` VALUES ('27143', '25918', '25894', '3', '27142');
INSERT INTO `spell_chain` VALUES ('32593', '974', '974', '2', '0');
INSERT INTO `spell_chain` VALUES ('32594', '32593', '974', '3', '0');
INSERT INTO `spell_chain` VALUES ('30283', '0', '30283', '1', '0');
INSERT INTO `spell_chain` VALUES ('30413', '30283', '30283', '2', '0');
INSERT INTO `spell_chain` VALUES ('30414', '30413', '30283', '3', '0');
INSERT INTO `spell_chain` VALUES ('30108', '0', '30108', '1', '0');
INSERT INTO `spell_chain` VALUES ('30404', '30108', '30108', '2', '0');
INSERT INTO `spell_chain` VALUES ('30405', '30404', '30108', '3', '0');
INSERT INTO `spell_chain` VALUES ('27170', '20920', '20375', '6', '0');
INSERT INTO `spell_chain` VALUES ('26980', '9858', '8936', '10', '0');
INSERT INTO `spell_chain` VALUES ('26981', '25299', '774', '12', '0');
INSERT INTO `spell_chain` VALUES ('26982', '26981', '774', '13', '0');
INSERT INTO `spell_chain` VALUES ('26983', '9863', '740', '5', '0');
INSERT INTO `spell_chain` VALUES ('26984', '9912', '5176', '9', '0');
INSERT INTO `spell_chain` VALUES ('26985', '26984', '5176', '10', '0');
INSERT INTO `spell_chain` VALUES ('26986', '25298', '2912', '8', '0');
INSERT INTO `spell_chain` VALUES ('26987', '9835', '8921', '11', '0');
INSERT INTO `spell_chain` VALUES ('26988', '26987', '8921', '12', '0');
INSERT INTO `spell_chain` VALUES ('26989', '9853', '339', '7', '0');
INSERT INTO `spell_chain` VALUES ('26990', '9885', '1126', '8', '0');
INSERT INTO `spell_chain` VALUES ('26992', '9910', '467', '7', '0');
INSERT INTO `spell_chain` VALUES ('26993', '9907', '770', '5', '0');
INSERT INTO `spell_chain` VALUES ('26994', '20748', '20484', '6', '0');
INSERT INTO `spell_chain` VALUES ('26995', '9901', '2908', '4', '0');
INSERT INTO `spell_chain` VALUES ('25918', '25894', '25894', '2', '25290');
INSERT INTO `spell_chain` VALUES ('27011', '17392', '16857', '5', '0');
INSERT INTO `spell_chain` VALUES ('27012', '17402', '16914', '4', '0');
INSERT INTO `spell_chain` VALUES ('27013', '24977', '5570', '6', '0');
INSERT INTO `spell_chain` VALUES ('27014', '14266', '2973', '9', '0');
INSERT INTO `spell_chain` VALUES ('27015', '14273', '781', '4', '0');
INSERT INTO `spell_chain` VALUES ('27016', '25295', '1978', '10', '0');
INSERT INTO `spell_chain` VALUES ('27018', '14280', '3034', '4', '0');
INSERT INTO `spell_chain` VALUES ('27019', '14287', '3044', '9', '0');
INSERT INTO `spell_chain` VALUES ('27020', '15632', '20736', '7', '0');
INSERT INTO `spell_chain` VALUES ('27021', '25294', '2643', '6', '0');
INSERT INTO `spell_chain` VALUES ('27022', '14295', '1510', '4', '0');
INSERT INTO `spell_chain` VALUES ('27023', '14305', '13795', '6', '0');
INSERT INTO `spell_chain` VALUES ('27025', '14317', '13813', '4', '0');
INSERT INTO `spell_chain` VALUES ('27044', '25296', '13165', '8', '0');
INSERT INTO `spell_chain` VALUES ('27045', '20190', '20043', '3', '0');
INSERT INTO `spell_chain` VALUES ('27046', '13544', '136', '8', '0');
INSERT INTO `spell_chain` VALUES ('27065', '20904', '19434', '7', '0');
INSERT INTO `spell_chain` VALUES ('27067', '20910', '19306', '4', '0');
INSERT INTO `spell_chain` VALUES ('27068', '24133', '19386', '4', '0');
INSERT INTO `spell_chain` VALUES ('36916', '14271', '1495', '5', '0');
INSERT INTO `spell_chain` VALUES ('27070', '25306', '133', '13', '0');
INSERT INTO `spell_chain` VALUES ('27071', '25304', '116', '12', '0');
INSERT INTO `spell_chain` VALUES ('27072', '27071', '116', '13', '0');
INSERT INTO `spell_chain` VALUES ('27073', '10207', '2948', '8', '0');
INSERT INTO `spell_chain` VALUES ('27074', '27073', '2948', '9', '0');
INSERT INTO `spell_chain` VALUES ('27075', '25345', '5143', '9', '0');
INSERT INTO `spell_chain` VALUES ('27078', '10199', '2136', '8', '0');
INSERT INTO `spell_chain` VALUES ('27079', '27078', '2136', '9', '0');
INSERT INTO `spell_chain` VALUES ('27080', '10202', '1449', '7', '0');
INSERT INTO `spell_chain` VALUES ('27082', '27080', '1449', '8', '0');
INSERT INTO `spell_chain` VALUES ('27085', '10187', '10', '7', '0');
INSERT INTO `spell_chain` VALUES ('27086', '10216', '2120', '7', '0');
INSERT INTO `spell_chain` VALUES ('27087', '10161', '120', '6', '0');
INSERT INTO `spell_chain` VALUES ('27088', '10230', '122', '5', '0');
INSERT INTO `spell_chain` VALUES ('27090', '37420', '5504', '9', '0');
INSERT INTO `spell_chain` VALUES ('27124', '10220', '7302', '5', '0');
INSERT INTO `spell_chain` VALUES ('27125', '22783', '6117', '4', '0');
INSERT INTO `spell_chain` VALUES ('27126', '10157', '1459', '6', '0');
INSERT INTO `spell_chain` VALUES ('27128', '10225', '543', '6', '0');
INSERT INTO `spell_chain` VALUES ('27130', '10170', '1008', '5', '0');
INSERT INTO `spell_chain` VALUES ('27131', '10193', '1463', '7', '0');
INSERT INTO `spell_chain` VALUES ('27132', '18809', '11366', '9', '0');
INSERT INTO `spell_chain` VALUES ('27133', '13021', '11113', '6', '0');
INSERT INTO `spell_chain` VALUES ('27134', '13033', '11426', '5', '0');
INSERT INTO `spell_chain` VALUES ('31661', '0', '31661', '1', '0');
INSERT INTO `spell_chain` VALUES ('32796', '28609', '6143', '6', '0');
INSERT INTO `spell_chain` VALUES ('33041', '31661', '31661', '2', '0');
INSERT INTO `spell_chain` VALUES ('33042', '33041', '31661', '3', '0');
INSERT INTO `spell_chain` VALUES ('33043', '33042', '31661', '4', '0');
INSERT INTO `spell_chain` VALUES ('33405', '27134', '11426', '6', '0');
INSERT INTO `spell_chain` VALUES ('33717', '28612', '587', '8', '0');
INSERT INTO `spell_chain` VALUES ('33933', '27133', '11113', '7', '0');
INSERT INTO `spell_chain` VALUES ('33938', '27132', '11366', '10', '0');
INSERT INTO `spell_chain` VALUES ('33944', '10174', '604', '6', '0');
INSERT INTO `spell_chain` VALUES ('33946', '27130', '1008', '6', '0');
INSERT INTO `spell_chain` VALUES ('37420', '10140', '5504', '8', '0');
INSERT INTO `spell_chain` VALUES ('38692', '27070', '133', '14', '0');
INSERT INTO `spell_chain` VALUES ('38697', '27072', '116', '14', '0');
INSERT INTO `spell_chain` VALUES ('38699', '27075', '5143', '10', '0');
INSERT INTO `spell_chain` VALUES ('38704', '38699', '5143', '11', '0');
INSERT INTO `spell_chain` VALUES ('27135', '25292', '635', '10', '0');
INSERT INTO `spell_chain` VALUES ('27136', '27135', '635', '11', '0');
INSERT INTO `spell_chain` VALUES ('27137', '19943', '19750', '7', '0');
INSERT INTO `spell_chain` VALUES ('27138', '10314', '879', '7', '0');
INSERT INTO `spell_chain` VALUES ('27139', '10318', '2812', '3', '0');
INSERT INTO `spell_chain` VALUES ('27140', '25291', '19740', '8', '0');
INSERT INTO `spell_chain` VALUES ('25898', '0', '25898', '1', '20217');
INSERT INTO `spell_chain` VALUES ('27142', '25290', '19742', '7', '0');
INSERT INTO `spell_chain` VALUES ('25894', '0', '25894', '1', '19854');
INSERT INTO `spell_chain` VALUES ('27144', '19979', '19977', '4', '0');
INSERT INTO `spell_chain` VALUES ('25895', '0', '25895', '1', '1038');
INSERT INTO `spell_chain` VALUES ('27147', '20729', '6940', '3', '0');
INSERT INTO `spell_chain` VALUES ('27148', '27147', '6940', '4', '0');
INSERT INTO `spell_chain` VALUES ('27187', '26968', '2818', '7', '0');
INSERT INTO `spell_chain` VALUES ('26968', '25349', '2818', '6', '0');
INSERT INTO `spell_chain` VALUES ('27158', '20308', '21082', '7', '0');
INSERT INTO `spell_chain` VALUES ('27166', '20357', '20166', '4', '0');
INSERT INTO `spell_chain` VALUES ('27173', '20924', '26573', '6', '0');
INSERT INTO `spell_chain` VALUES ('27174', '20930', '20473', '4', '0');
INSERT INTO `spell_chain` VALUES ('27180', '24239', '24275', '4', '0');
INSERT INTO `spell_chain` VALUES ('25349', '11354', '2818', '5', '0');
INSERT INTO `spell_chain` VALUES ('31935', '0', '31935', '1', '0');
INSERT INTO `spell_chain` VALUES ('32699', '31935', '31935', '2', '0');
INSERT INTO `spell_chain` VALUES ('32700', '32699', '31935', '3', '0');
INSERT INTO `spell_chain` VALUES ('33072', '27174', '20473', '5', '0');
INSERT INTO `spell_chain` VALUES ('11354', '11353', '2818', '4', '0');
INSERT INTO `spell_chain` VALUES ('25210', '25314', '2060', '6', '0');
INSERT INTO `spell_chain` VALUES ('25213', '25210', '2060', '7', '0');
INSERT INTO `spell_chain` VALUES ('25217', '10901', '17', '11', '0');
INSERT INTO `spell_chain` VALUES ('25218', '25217', '17', '12', '0');
INSERT INTO `spell_chain` VALUES ('25221', '25315', '139', '11', '0');
INSERT INTO `spell_chain` VALUES ('25222', '25221', '139', '12', '0');
INSERT INTO `spell_chain` VALUES ('25233', '10917', '2061', '8', '0');
INSERT INTO `spell_chain` VALUES ('25235', '25233', '2061', '9', '0');
INSERT INTO `spell_chain` VALUES ('25308', '25316', '596', '6', '0');
INSERT INTO `spell_chain` VALUES ('25312', '27841', '14752', '5', '0');
INSERT INTO `spell_chain` VALUES ('25331', '27801', '15237', '7', '0');
INSERT INTO `spell_chain` VALUES ('25363', '10934', '585', '9', '0');
INSERT INTO `spell_chain` VALUES ('25364', '25363', '585', '10', '0');
INSERT INTO `spell_chain` VALUES ('25367', '10894', '589', '9', '0');
INSERT INTO `spell_chain` VALUES ('25368', '25367', '589', '10', '0');
INSERT INTO `spell_chain` VALUES ('25372', '10947', '8092', '10', '0');
INSERT INTO `spell_chain` VALUES ('25375', '25372', '8092', '11', '0');
INSERT INTO `spell_chain` VALUES ('25379', '10876', '8129', '6', '0');
INSERT INTO `spell_chain` VALUES ('25380', '25379', '8129', '7', '0');
INSERT INTO `spell_chain` VALUES ('25384', '15261', '14914', '9', '0');
INSERT INTO `spell_chain` VALUES ('25387', '18807', '15407', '7', '0');
INSERT INTO `spell_chain` VALUES ('25389', '10938', '1243', '7', '0');
INSERT INTO `spell_chain` VALUES ('25429', '10942', '586', '7', '0');
INSERT INTO `spell_chain` VALUES ('25431', '10952', '588', '7', '0');
INSERT INTO `spell_chain` VALUES ('25433', '10958', '976', '4', '0');
INSERT INTO `spell_chain` VALUES ('25435', '20770', '2006', '6', '0');
INSERT INTO `spell_chain` VALUES ('25437', '19243', '13908', '8', '0');
INSERT INTO `spell_chain` VALUES ('25441', '19275', '13896', '6', '0');
INSERT INTO `spell_chain` VALUES ('25446', '19305', '10797', '8', '0');
INSERT INTO `spell_chain` VALUES ('25467', '19280', '2944', '7', '0');
INSERT INTO `spell_chain` VALUES ('25470', '19285', '9035', '7', '0');
INSERT INTO `spell_chain` VALUES ('25596', '10953', '453', '4', '0');
INSERT INTO `spell_chain` VALUES ('28275', '27871', '724', '4', '0');
INSERT INTO `spell_chain` VALUES ('32379', '0', '32379', '1', '0');
INSERT INTO `spell_chain` VALUES ('32996', '32379', '32379', '2', '0');
INSERT INTO `spell_chain` VALUES ('34861', '0', '34861', '1', '0');
INSERT INTO `spell_chain` VALUES ('34863', '34861', '34861', '2', '0');
INSERT INTO `spell_chain` VALUES ('34864', '34863', '34861', '3', '0');
INSERT INTO `spell_chain` VALUES ('34865', '34864', '34861', '4', '0');
INSERT INTO `spell_chain` VALUES ('34866', '34865', '34861', '5', '0');
INSERT INTO `spell_chain` VALUES ('34914', '0', '34914', '1', '0');
INSERT INTO `spell_chain` VALUES ('34916', '34914', '34914', '2', '0');
INSERT INTO `spell_chain` VALUES ('34917', '34916', '34914', '3', '0');
INSERT INTO `spell_chain` VALUES ('11353', '2819', '2818', '3', '0');
INSERT INTO `spell_chain` VALUES ('2819', '2818', '2818', '2', '0');
INSERT INTO `spell_chain` VALUES ('2818', '0', '2818', '1', '0');
INSERT INTO `spell_chain` VALUES ('42234', '42245', '42243', '4', '0');
INSERT INTO `spell_chain` VALUES ('42245', '42244', '42243', '3', '0');
INSERT INTO `spell_chain` VALUES ('42244', '42243', '42243', '2', '0');
INSERT INTO `spell_chain` VALUES ('42243', '0', '42243', '1', '0');
INSERT INTO `spell_chain` VALUES ('27024', '14301', '13797', '6', '0');
INSERT INTO `spell_chain` VALUES ('14301', '14300', '13797', '5', '0');
INSERT INTO `spell_chain` VALUES ('14300', '14299', '13797', '4', '0');
INSERT INTO `spell_chain` VALUES ('26892', '11343', '8681', '7', '0');
INSERT INTO `spell_chain` VALUES ('26969', '25347', '2835', '6', '0');
INSERT INTO `spell_chain` VALUES ('27282', '26969', '2835', '7', '0');
INSERT INTO `spell_chain` VALUES ('27283', '13230', '13220', '5', '0');
INSERT INTO `spell_chain` VALUES ('14299', '14298', '13797', '3', '0');
INSERT INTO `spell_chain` VALUES ('14298', '13797', '13797', '2', '0');
INSERT INTO `spell_chain` VALUES ('13797', '0', '13797', '1', '0');
INSERT INTO `spell_chain` VALUES ('27026', '14315', '13812', '4', '0');
INSERT INTO `spell_chain` VALUES ('14315', '14314', '13812', '3', '0');
INSERT INTO `spell_chain` VALUES ('14314', '13812', '13812', '2', '0');
INSERT INTO `spell_chain` VALUES ('13812', '0', '13812', '1', '0');
INSERT INTO `spell_chain` VALUES ('14204', '14203', '12880', '5', '0');
INSERT INTO `spell_chain` VALUES ('14203', '14202', '12880', '4', '0');
INSERT INTO `spell_chain` VALUES ('25391', '25357', '331', '11', '0');
INSERT INTO `spell_chain` VALUES ('25396', '25391', '331', '12', '0');
INSERT INTO `spell_chain` VALUES ('25420', '10468', '8004', '7', '0');
INSERT INTO `spell_chain` VALUES ('25422', '10623', '1064', '4', '0');
INSERT INTO `spell_chain` VALUES ('25423', '25422', '1064', '5', '0');
INSERT INTO `spell_chain` VALUES ('25439', '10605', '421', '5', '0');
INSERT INTO `spell_chain` VALUES ('25442', '25439', '421', '6', '0');
INSERT INTO `spell_chain` VALUES ('25448', '15208', '403', '11', '0');
INSERT INTO `spell_chain` VALUES ('25449', '25448', '403', '12', '0');
INSERT INTO `spell_chain` VALUES ('25454', '10414', '8042', '8', '0');
INSERT INTO `spell_chain` VALUES ('25457', '29228', '8050', '7', '0');
INSERT INTO `spell_chain` VALUES ('25464', '10473', '8056', '5', '0');
INSERT INTO `spell_chain` VALUES ('25479', '16316', '8017', '8', '0');
INSERT INTO `spell_chain` VALUES ('25485', '25479', '8017', '9', '0');
INSERT INTO `spell_chain` VALUES ('25489', '16342', '8024', '7', '0');
INSERT INTO `spell_chain` VALUES ('25500', '16356', '8033', '6', '0');
INSERT INTO `spell_chain` VALUES ('25505', '16362', '8232', '5', '0');
INSERT INTO `spell_chain` VALUES ('25508', '10408', '8071', '7', '0');
INSERT INTO `spell_chain` VALUES ('25509', '25508', '8071', '8', '0');
INSERT INTO `spell_chain` VALUES ('25525', '10428', '5730', '7', '0');
INSERT INTO `spell_chain` VALUES ('25528', '25361', '8075', '6', '0');
INSERT INTO `spell_chain` VALUES ('25533', '10438', '3599', '7', '0');
INSERT INTO `spell_chain` VALUES ('25546', '11315', '1535', '6', '0');
INSERT INTO `spell_chain` VALUES ('25547', '25546', '1535', '7', '0');
INSERT INTO `spell_chain` VALUES ('25552', '10587', '8190', '5', '0');
INSERT INTO `spell_chain` VALUES ('25557', '16387', '8227', '5', '0');
INSERT INTO `spell_chain` VALUES ('25560', '10479', '8181', '4', '0');
INSERT INTO `spell_chain` VALUES ('25563', '10538', '8184', '4', '0');
INSERT INTO `spell_chain` VALUES ('25567', '10463', '5394', '6', '0');
INSERT INTO `spell_chain` VALUES ('25570', '10497', '5675', '5', '0');
INSERT INTO `spell_chain` VALUES ('25574', '10601', '10595', '4', '0');
INSERT INTO `spell_chain` VALUES ('25577', '15112', '15107', '4', '0');
INSERT INTO `spell_chain` VALUES ('25585', '10614', '8512', '4', '0');
INSERT INTO `spell_chain` VALUES ('25587', '25585', '8512', '5', '0');
INSERT INTO `spell_chain` VALUES ('27209', '25307', '686', '11', '0');
INSERT INTO `spell_chain` VALUES ('27210', '17923', '5676', '7', '0');
INSERT INTO `spell_chain` VALUES ('27211', '17924', '6353', '3', '0');
INSERT INTO `spell_chain` VALUES ('27212', '11678', '5740', '5', '0');
INSERT INTO `spell_chain` VALUES ('27213', '11684', '1949', '4', '0');
INSERT INTO `spell_chain` VALUES ('27215', '25309', '348', '9', '0');
INSERT INTO `spell_chain` VALUES ('27216', '25311', '172', '8', '0');
INSERT INTO `spell_chain` VALUES ('27217', '11675', '1120', '5', '0');
INSERT INTO `spell_chain` VALUES ('27218', '11713', '980', '7', '0');
INSERT INTO `spell_chain` VALUES ('27219', '11700', '689', '7', '0');
INSERT INTO `spell_chain` VALUES ('27220', '27219', '689', '8', '0');
INSERT INTO `spell_chain` VALUES ('27221', '11704', '5138', '5', '0');
INSERT INTO `spell_chain` VALUES ('27222', '11689', '1454', '7', '0');
INSERT INTO `spell_chain` VALUES ('27223', '17926', '6789', '4', '0');
INSERT INTO `spell_chain` VALUES ('27224', '11708', '702', '7', '0');
INSERT INTO `spell_chain` VALUES ('27226', '11717', '704', '5', '0');
INSERT INTO `spell_chain` VALUES ('27228', '11722', '1490', '4', '0');
INSERT INTO `spell_chain` VALUES ('27229', '17937', '17862', '3', '0');
INSERT INTO `spell_chain` VALUES ('27230', '11730', '6201', '6', '0');
INSERT INTO `spell_chain` VALUES ('27238', '20757', '693', '6', '0');
INSERT INTO `spell_chain` VALUES ('27250', '17953', '6366', '5', '0');
INSERT INTO `spell_chain` VALUES ('27259', '11695', '755', '8', '0');
INSERT INTO `spell_chain` VALUES ('27260', '11735', '706', '6', '0');
INSERT INTO `spell_chain` VALUES ('27263', '18871', '17877', '7', '0');
INSERT INTO `spell_chain` VALUES ('27264', '18881', '18265', '5', '0');
INSERT INTO `spell_chain` VALUES ('27265', '18938', '18220', '4', '0');
INSERT INTO `spell_chain` VALUES ('27266', '18932', '17962', '5', '0');
INSERT INTO `spell_chain` VALUES ('28172', '17728', '2362', '4', '0');
INSERT INTO `spell_chain` VALUES ('28176', '0', '28176', '1', '0');
INSERT INTO `spell_chain` VALUES ('28189', '28176', '28176', '2', '0');
INSERT INTO `spell_chain` VALUES ('29722', '0', '29722', '1', '0');
INSERT INTO `spell_chain` VALUES ('30459', '27210', '5676', '8', '0');
INSERT INTO `spell_chain` VALUES ('30545', '27211', '6353', '4', '0');
INSERT INTO `spell_chain` VALUES ('30546', '27263', '17877', '8', '0');
INSERT INTO `spell_chain` VALUES ('30908', '27221', '5138', '6', '0');
INSERT INTO `spell_chain` VALUES ('30909', '27224', '702', '8', '0');
INSERT INTO `spell_chain` VALUES ('30910', '603', '603', '2', '0');
INSERT INTO `spell_chain` VALUES ('30911', '27264', '18265', '6', '0');
INSERT INTO `spell_chain` VALUES ('30912', '27266', '17962', '6', '0');
INSERT INTO `spell_chain` VALUES ('32231', '29722', '29722', '2', '0');
INSERT INTO `spell_chain` VALUES ('14202', '14201', '12880', '3', '0');
INSERT INTO `spell_chain` VALUES ('14201', '12880', '12880', '2', '0');
INSERT INTO `spell_chain` VALUES ('12880', '0', '12880', '1', '0');
INSERT INTO `spell_chain` VALUES ('27189', '13224', '13218', '5', '0');
INSERT INTO `spell_chain` VALUES ('13224', '13223', '13218', '4', '0');
INSERT INTO `spell_chain` VALUES ('13223', '13222', '13218', '3', '0');
INSERT INTO `spell_chain` VALUES ('13222', '13218', '13218', '2', '0');
INSERT INTO `spell_chain` VALUES ('13218', '0', '13218', '1', '0');
INSERT INTO `spell_chain` VALUES ('26890', '11337', '8680', '7', '0');
INSERT INTO `spell_chain` VALUES ('11337', '11336', '8680', '6', '0');
INSERT INTO `spell_chain` VALUES ('11336', '11335', '8680', '5', '0');
INSERT INTO `spell_chain` VALUES ('11335', '8689', '8680', '4', '0');
INSERT INTO `spell_chain` VALUES ('8689', '8685', '8680', '3', '0');
INSERT INTO `spell_chain` VALUES ('8685', '8680', '8680', '2', '0');
INSERT INTO `spell_chain` VALUES ('8680', '0', '8680', '1', '0');
INSERT INTO `spell_chain` VALUES ('25501', '16353', '8034', '6', '0');
INSERT INTO `spell_chain` VALUES ('16353', '16352', '8034', '5', '0');
INSERT INTO `spell_chain` VALUES ('16352', '10458', '8034', '4', '0');
INSERT INTO `spell_chain` VALUES ('10458', '8037', '8034', '3', '0');
INSERT INTO `spell_chain` VALUES ('8037', '8034', '8034', '2', '0');
INSERT INTO `spell_chain` VALUES ('8034', '0', '8034', '1', '0');
INSERT INTO `spell_chain` VALUES ('25566', '10461', '5672', '6', '0');
INSERT INTO `spell_chain` VALUES ('10461', '10460', '5672', '5', '0');
INSERT INTO `spell_chain` VALUES ('10460', '6372', '5672', '4', '0');
INSERT INTO `spell_chain` VALUES ('6372', '6371', '5672', '3', '0');
INSERT INTO `spell_chain` VALUES ('6371', '5672', '5672', '2', '0');
INSERT INTO `spell_chain` VALUES ('5672', '0', '5672', '1', '0');
INSERT INTO `spell_chain` VALUES ('42230', '42233', '42231', '4', '0');
INSERT INTO `spell_chain` VALUES ('31895', '20164', '20164', '2', '0');
INSERT INTO `spell_chain` VALUES ('25392', '21564', '21562', '3', '0');
INSERT INTO `spell_chain` VALUES ('25469', '10432', '324', '8', '0');
INSERT INTO `spell_chain` VALUES ('25472', '25469', '324', '9', '0');
INSERT INTO `spell_chain` VALUES ('42233', '42232', '42231', '3', '0');
INSERT INTO `spell_chain` VALUES ('42232', '42231', '42231', '2', '0');
INSERT INTO `spell_chain` VALUES ('27160', '20349', '20165', '5', '0');
INSERT INTO `spell_chain` VALUES ('27179', '20928', '20925', '4', '0');
INSERT INTO `spell_chain` VALUES ('42231', '0', '42231', '1', '0');
INSERT INTO `spell_chain` VALUES ('31896', '20164', '20164', '2', '0');
INSERT INTO `spell_chain` VALUES ('39374', '27683', '27683', '2', '0');
INSERT INTO `spell_chain` VALUES ('44208', '44207', '44203', '5', '0');
INSERT INTO `spell_chain` VALUES ('27683', '0', '27683', '1', '0');
INSERT INTO `spell_chain` VALUES ('27127', '23028', '23028', '2', '0');
INSERT INTO `spell_chain` VALUES ('23028', '0', '23028', '1', '0');
INSERT INTO `spell_chain` VALUES ('44207', '44206', '44203', '4', '0');
INSERT INTO `spell_chain` VALUES ('44206', '44205', '44203', '3', '0');
INSERT INTO `spell_chain` VALUES ('44205', '44203', '44203', '2', '0');
INSERT INTO `spell_chain` VALUES ('44203', '0', '44203', '1', '0');
INSERT INTO `spell_chain` VALUES ('27155', '20293', '20154', '10', '0');
INSERT INTO `spell_chain` VALUES ('20293', '20292', '20154', '9', '0');
INSERT INTO `spell_chain` VALUES ('20292', '20291', '20154', '8', '0');
INSERT INTO `spell_chain` VALUES ('20291', '20290', '20154', '7', '0');
INSERT INTO `spell_chain` VALUES ('20290', '20289', '20154', '6', '0');
INSERT INTO `spell_chain` VALUES ('20289', '20288', '20154', '5', '0');
INSERT INTO `spell_chain` VALUES ('20288', '20287', '20154', '4', '0');
INSERT INTO `spell_chain` VALUES ('20287', '21084', '20154', '3', '0');
INSERT INTO `spell_chain` VALUES ('10660', '10662', '2108', '5', '0');
INSERT INTO `spell_chain` VALUES ('10658', '10662', '2108', '5', '0');
INSERT INTO `spell_chain` VALUES ('10656', '10662', '2108', '5', '0');
INSERT INTO `spell_chain` VALUES ('20222', '12656', '4036', '5', '0');
INSERT INTO `spell_chain` VALUES ('20219', '12656', '4036', '5', '0');
INSERT INTO `spell_chain` VALUES ('26801', '12180', '3908', '5', '0');
INSERT INTO `spell_chain` VALUES ('26798', '12180', '3908', '5', '0');
INSERT INTO `spell_chain` VALUES ('26797', '12180', '3908', '5', '0');
INSERT INTO `spell_chain` VALUES ('28672', '11611', '2259', '5', '0');
INSERT INTO `spell_chain` VALUES ('28675', '11611', '2259', '5', '0');
INSERT INTO `spell_chain` VALUES ('28677', '11611', '2259', '5', '0');
INSERT INTO `spell_chain` VALUES ('16811', '16810', '16689', '3', '5195');
INSERT INTO `spell_chain` VALUES ('16810', '16689', '16689', '2', '1062');
INSERT INTO `spell_chain` VALUES ('16689', '0', '16689', '1', '339');
INSERT INTO `spell_chain` VALUES ('25782', '0', '25782', '1', '19838');
